prompt --application/set_environment
set define off verify off feedback off
whenever sqlerror exit sql.sqlcode rollback
--------------------------------------------------------------------------------
--
-- ORACLE Application Express (APEX) export file
--
-- You should run the script connected to SQL*Plus as the Oracle user
-- APEX_050100 or as the owner (parsing schema) of the application.
--
-- NOTE: Calls to apex_application_install override the defaults below.
--
--------------------------------------------------------------------------------
begin
wwv_flow_api.import_begin (
 p_version_yyyy_mm_dd=>'2016.08.24'
,p_release=>'5.1.4.00.08'
,p_default_workspace_id=>3352688989825095256
,p_default_application_id=>123868
,p_default_owner=>'PIERREALLI'
);
end;
/
prompt --application/shared_components/plugins/dynamic_action/pierre_apexconfirm_de
begin
wwv_flow_api.create_plugin(
 p_id=>wwv_flow_api.id(41681791578610692728)
,p_plugin_type=>'DYNAMIC ACTION'
,p_name=>'PIERRE.APEXCONFIRM.DE'
,p_display_name=>'APEX Confirm'
,p_category=>'INIT'
,p_supported_ui_types=>'DESKTOP:JQM_SMARTPHONE'
,p_plsql_code=>wwv_flow_string.join(wwv_flow_t_varchar2(
'/*-------------------------------------',
' * APEX Confirm functions',
' * Version: 1.0 (25.12.2017)',
' * Author:  Alli Pierre Yotti',
' *-------------------------------------',
'*/',
'FUNCTION render_confirm(p_dynamic_action IN apex_plugin.t_dynamic_action,',
'                        p_plugin         IN apex_plugin.t_plugin)',
'  RETURN apex_plugin.t_dynamic_action_render_result IS',
'  --',
'  -- plugin attributes',
'  l_result       apex_plugin.t_dynamic_action_render_result;',
'  l_theme        VARCHAR2(100) := p_dynamic_action.attribute_01;',
'  l_column_class  VARCHAR2(100) := p_dynamic_action.attribute_11;',
'  l_title VARCHAR2(1000) := p_dynamic_action.attribute_02;',
'  l_content_item VARCHAR2(200) := p_dynamic_action.attribute_12;',
'  l_close_icon VARCHAR2(50) := p_dynamic_action.attribute_03;',
'  l_animation    VARCHAR2(100) := p_dynamic_action.attribute_04;',
'  l_action      clob := p_dynamic_action.attribute_13;',
'  l_action_label      VARCHAR2(50) := p_dynamic_action.attribute_14;',
'  l_dialog_content      clob := p_dynamic_action.attribute_15;',
'  -- js/css file vars',
'  l_apextooltip_js  VARCHAR2(50);',
' ',
'  l_confirm_js  VARCHAR2(50);',
'  l_tooltipster_css VARCHAR2(50);',
'  --',
'BEGIN',
'  -- attribute defaults',
'  l_theme        := nvl(l_theme,',
'                        ''tooltipster-default'');',
'  l_column_class  := nvl(l_column_class,',
'                        ''TEXT'');',
'  l_close_icon := nvl(l_close_icon,',
'                        ''false'');',
'  l_animation    := nvl(l_animation,',
'                        ''fade'');',
'  l_action      := nvl(l_action,',
'                        ''alert(1)'');',
'  l_dialog_content      := nvl(l_dialog_content,',
'                        ''your content here'');',
'                        ',
'  -- Debug',
'  IF apex_application.g_debug THEN',
'    apex_plugin_util.debug_dynamic_action(p_plugin         => p_plugin,',
'                                          p_dynamic_action => p_dynamic_action);',
'    -- set js/css filenames (normal version)',
'    l_confirm_js  := ''jquery-confirm.min'';',
'    l_apextooltip_js  := ''apexconfirm'';',
'    l_tooltipster_css := ''jquery-confirm.min'';',
'    ',
'  ELSE',
'    -- minified version',
'    l_confirm_js  := ''jquery-confirm.min'';',
'    l_apextooltip_js  := ''apexconfirm.min'';',
'    l_tooltipster_css := ''jquery-confirm.min'';',
'     ',
'  END IF;',
'  --',
'  -- add tooltipster and apextooltip js files',
'  ',
'   apex_javascript.add_library(p_name           => l_confirm_js,',
'                              p_directory      => p_plugin.file_prefix ||',
'                                                  ''js/'',',
'                              p_version        => NULL,',
'                              p_skip_extension => FALSE);',
'                              ',
'  ',
'  --',
'  apex_javascript.add_library(p_name           => l_apextooltip_js,',
'                              p_directory      => p_plugin.file_prefix ||',
'                                                  ''js/'',',
'                              p_version        => NULL,',
'                              p_skip_extension => FALSE);',
'  --',
'  -- add tooltipster css and theme css files',
'  apex_css.add_file(p_name      => l_tooltipster_css,',
'                    p_directory => p_plugin.file_prefix || ''css/'');',
'  ',
'  --',
'  --',
'  l_result.javascript_function := ''apexConfirm.showConfirm'';--(''||p_dynamic_action.init_javascript_code||'')'';',
'  l_result.attribute_01        := l_theme;',
'  l_result.attribute_02        := l_title;',
'  l_result.attribute_03        := l_close_icon;',
'  l_result.attribute_04        := l_animation;',
'  l_result.attribute_11        := l_column_class;',
'  l_result.attribute_12        := l_content_item;',
'  l_result.attribute_13        := l_action;',
'  l_result.attribute_14        := l_action_label;',
'  l_result.attribute_15        := l_dialog_content;',
'  ',
'  --',
'  RETURN l_result;',
'  --',
'END render_confirm;'))
,p_api_version=>1
,p_render_function=>'render_confirm'
,p_standard_attributes=>'ITEM:BUTTON:REGION:JQUERY_SELECTOR'
,p_substitute_attributes=>true
,p_subscribe_plugin_settings=>true
,p_help_text=>wwv_flow_string.join(wwv_flow_t_varchar2(
'A jQuery plugin that provides great set of features like, Auto-close, Ajax-loading, Themes, Animations and more. ',
'This plugin is actively developed, I would love you have your suggestions.'))
,p_version_identifier=>'1.0'
,p_files_version=>115
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(41681800262788728269)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>1
,p_display_sequence=>10
,p_prompt=>'Theme'
,p_attribute_type=>'SELECT LIST'
,p_is_required=>true
,p_default_value=>'blue'
,p_is_translatable=>false
,p_lov_type=>'STATIC'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681800553350729819)
,p_plugin_attribute_id=>wwv_flow_api.id(41681800262788728269)
,p_display_sequence=>10
,p_display_value=>'red'
,p_return_value=>'red'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681800933461730582)
,p_plugin_attribute_id=>wwv_flow_api.id(41681800262788728269)
,p_display_sequence=>20
,p_display_value=>'green'
,p_return_value=>'green'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681801388930731213)
,p_plugin_attribute_id=>wwv_flow_api.id(41681800262788728269)
,p_display_sequence=>30
,p_display_value=>'orange'
,p_return_value=>'orange'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681801757382731842)
,p_plugin_attribute_id=>wwv_flow_api.id(41681800262788728269)
,p_display_sequence=>40
,p_display_value=>'blue'
,p_return_value=>'blue'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681802152831732453)
,p_plugin_attribute_id=>wwv_flow_api.id(41681800262788728269)
,p_display_sequence=>50
,p_display_value=>'purple'
,p_return_value=>'purple'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681802585589733129)
,p_plugin_attribute_id=>wwv_flow_api.id(41681800262788728269)
,p_display_sequence=>60
,p_display_value=>'dark'
,p_return_value=>'dark'
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(41681802969849738336)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>2
,p_display_sequence=>20
,p_prompt=>'Title'
,p_attribute_type=>'TEXT'
,p_is_required=>false
,p_default_value=>'Title'
,p_is_translatable=>false
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(41681803235758740917)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>3
,p_display_sequence=>30
,p_prompt=>'closeIcon'
,p_attribute_type=>'CHECKBOX'
,p_is_required=>false
,p_default_value=>'Y'
,p_is_translatable=>false
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(41681803529909744164)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>4
,p_display_sequence=>40
,p_prompt=>'Animation'
,p_attribute_type=>'SELECT LIST'
,p_is_required=>true
,p_default_value=>'top'
,p_is_translatable=>false
,p_lov_type=>'STATIC'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681803867845744800)
,p_plugin_attribute_id=>wwv_flow_api.id(41681803529909744164)
,p_display_sequence=>10
,p_display_value=>'rotate'
,p_return_value=>'rotate'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681804198621745488)
,p_plugin_attribute_id=>wwv_flow_api.id(41681803529909744164)
,p_display_sequence=>20
,p_display_value=>'zoom'
,p_return_value=>'zoom'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681804635438746113)
,p_plugin_attribute_id=>wwv_flow_api.id(41681803529909744164)
,p_display_sequence=>30
,p_display_value=>'rotateY'
,p_return_value=>'rotateY'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681805032267746771)
,p_plugin_attribute_id=>wwv_flow_api.id(41681803529909744164)
,p_display_sequence=>40
,p_display_value=>'	top'
,p_return_value=>'	top'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681805468898747413)
,p_plugin_attribute_id=>wwv_flow_api.id(41681803529909744164)
,p_display_sequence=>50
,p_display_value=>'bottom'
,p_return_value=>'bottom'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681805819771748061)
,p_plugin_attribute_id=>wwv_flow_api.id(41681803529909744164)
,p_display_sequence=>60
,p_display_value=>'left'
,p_return_value=>'left'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681806294780748718)
,p_plugin_attribute_id=>wwv_flow_api.id(41681803529909744164)
,p_display_sequence=>70
,p_display_value=>'right'
,p_return_value=>'right'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681806650055749311)
,p_plugin_attribute_id=>wwv_flow_api.id(41681803529909744164)
,p_display_sequence=>80
,p_display_value=>'RotateY'
,p_return_value=>'RotateY'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681807004181749990)
,p_plugin_attribute_id=>wwv_flow_api.id(41681803529909744164)
,p_display_sequence=>90
,p_display_value=>'scaleX'
,p_return_value=>'scaleX'
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(41681807438633756375)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>11
,p_display_sequence=>110
,p_prompt=>'columnClass'
,p_attribute_type=>'SELECT LIST'
,p_is_required=>true
,p_default_value=>'col-md-4 col-md-offset-4'
,p_is_translatable=>false
,p_lov_type=>'STATIC'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681807781708757858)
,p_plugin_attribute_id=>wwv_flow_api.id(41681807438633756375)
,p_display_sequence=>10
,p_display_value=>'small'
,p_return_value=>'col-md-4 col-md-offset-4'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681808107159759074)
,p_plugin_attribute_id=>wwv_flow_api.id(41681807438633756375)
,p_display_sequence=>20
,p_display_value=>'medium'
,p_return_value=>'col-md-6 col-md-offset-3'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(41681808557364760015)
,p_plugin_attribute_id=>wwv_flow_api.id(41681807438633756375)
,p_display_sequence=>30
,p_display_value=>'large'
,p_return_value=>'col-md-12'
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(41681808940184770279)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>13
,p_display_sequence=>130
,p_prompt=>'action '
,p_attribute_type=>'JAVASCRIPT'
,p_is_required=>false
,p_default_value=>'alert(1);'
,p_is_translatable=>false
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(41681809294475772723)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>14
,p_display_sequence=>140
,p_prompt=>'action label'
,p_attribute_type=>'TEXT'
,p_is_required=>false
,p_default_value=>'OK'
,p_is_translatable=>false
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(41681809576012775205)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>15
,p_display_sequence=>150
,p_prompt=>'Dialog Content'
,p_attribute_type=>'HTML'
,p_is_required=>false
,p_default_value=>'your content here'
,p_is_translatable=>false
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '00000001427564310000100000000800000010000000002500000000000000000000000000000000000000000000080000000800000000000000000000000000000000000000000200000000000000000000000100001000000000000000000000000000';
wwv_flow_api.g_varchar2_table(2) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(3) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(4) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(5) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(6) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(7) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(8) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(9) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(10) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(11) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(12) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(13) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(14) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(15) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(16) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(17) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(18) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(19) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(20) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(21) := '0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001000000000000080B000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(22) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(23) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(24) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(25) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(26) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(27) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(28) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(29) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(30) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(31) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(32) := '00000000000000000000000100000020000000010000004000000001000000800000000100000100000000010000020000000001000004000000000000000001000010000000000100002000000000010000400000000001000080000000000100010000';
wwv_flow_api.g_varchar2_table(33) := '00000001000200000000000100040000000000010008000000000001001000000000000100200000000000010040000000000001008000000000000101000000000000010200000000000001040000000000000108000000000000011000000000000001';
wwv_flow_api.g_varchar2_table(34) := '20000000000000014000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(35) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(36) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(37) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(38) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(39) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(40) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(41) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(42) := '00000003000000000000100B00000045000000250000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(43) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(44) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(45) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(46) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(47) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(48) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(49) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(50) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(51) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(52) := '00000000000000000000000000000000000000000000000000000000000000000000000104445344420000000100000000000000000000000000000000000000000000000100000060000000000000000100000080000000010000010000000001000002';
wwv_flow_api.g_varchar2_table(53) := '00000000010000040000000002000008000000180000000000000000010000200000000001000040000000000100008000000000010001000000000001000200000000000100040000000000010008000000000001001000000000000100200000000000';
wwv_flow_api.g_varchar2_table(54) := '01004000000000000100800000000000010100000000000001020000000000000104000000000000010800000000000001100000000000000120000000000000014000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(55) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(56) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(57) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(58) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(59) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(60) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(61) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(62) := '000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(41681797259431715184)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_file_name=>'js/.DS_Store'
,p_mime_type=>'application/octet-stream'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '00051607000200004D6163204F532058202020202020202000020000000900000032000000460000000200000078000000002020202020202020401000000000000000000000000000000000000000000000000041545452000000000000007800000078';
wwv_flow_api.g_varchar2_table(2) := '0000000000000000000000000000000000000000';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(41681797518587715328)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_file_name=>'__MACOSX/js/._.DS_Store'
,p_mime_type=>'application/octet-stream'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '76617220674F7074696F6E733D7B63656C6C53697A653A31362C6669727374596561723A307D2C61706578436F6E6669726D3D7B7061727365426F6F6C65616E3A66756E6374696F6E2874297B76617220653B72657475726E2274727565223D3D742E74';
wwv_flow_api.g_varchar2_table(2) := '6F4C6F776572436173652829262628653D2130292C2266616C7365223D3D742E746F4C6F776572436173652829262628653D2131292C227472756522213D742E746F4C6F77657243617365282926262266616C736522213D742E746F4C6F776572436173';
wwv_flow_api.g_varchar2_table(3) := '652829262628653D766F69642030292C2279223D3D742E746F4C6F776572436173652829262628653D2130292C226E223D3D742E746F4C6F776572436173652829262628653D2131292C657D2C73686F77436F6E6669726D3A66756E6374696F6E28297B';
wwv_flow_api.g_varchar2_table(4) := '76617220743D746869732C653D28742E6166666563746564456C656D656E74732C742E616374696F6E2E6174747269627574653031292C613D742E616374696F6E2E61747472696275746531312C6E3D742E616374696F6E2E6174747269627574653032';
wwv_flow_api.g_varchar2_table(5) := '2C6F3D61706578436F6E6669726D2E7061727365426F6F6C65616E28742E616374696F6E2E6174747269627574653033292C693D742E616374696F6E2E61747472696275746530342C723D742E616374696F6E2E61747472696275746531332C633D742E';
wwv_flow_api.g_varchar2_table(6) := '616374696F6E2E61747472696275746531342C733D742E616374696F6E2E61747472696275746531352C6C3D6E65772046756E6374696F6E2872293B242E636F6E6669726D287B7469746C653A6E2C636F6E74656E743A732C747970653A652C74797065';
wwv_flow_api.g_varchar2_table(7) := '416E696D617465643A21302C616E696D6174696F6E3A692C636C6F7365416E696D6174696F6E3A692C636F6C756D6E436C6173733A612C636C6F736549636F6E3A6F2C647261676761626C653A21312C627574746F6E733A7B4F4B3A7B746578743A632C';
wwv_flow_api.g_varchar2_table(8) := '62746E436C6173733A2262746E2D222B652C616374696F6E3A66756E6374696F6E28297B6C28297D7D2C636C6F73653A66756E6374696F6E28297B7D7D7D297D2C696E69744469616C6F673A66756E6374696F6E28297B666F722876617220743D303B74';
wwv_flow_api.g_varchar2_table(9) := '3C76456C656D656E747341727261792E6C656E6774683B742B2B297B76617220653D6461546869732E6166666563746564456C656D656E74732E65712874293B242865292E636C69636B2866756E6374696F6E28297B7D297D7D7D3B0A';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(41681797871210715467)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_file_name=>'js/apexconfirm.min.js'
,p_mime_type=>'application/x-javascript'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '2F2F2041504558206A71756572792D636F6E6669726D2066756E6374696F6E730A2F2F20417574686F723A20416C6C692050696572726520596F7474690A2F2F2056657273696F6E3A20312E300A0A2F2F20676C6F62616C206E616D6573706163650A0A';
wwv_flow_api.g_varchar2_table(2) := '0A76617220674F7074696F6E73203D207B0A202063656C6C53697A653A2031362C0A20206669727374596561723A20300A7D0A7661722061706578436F6E6669726D203D207B0A20202F2F20706172736520737472696E6720746F20626F6F6C65616E0A';
wwv_flow_api.g_varchar2_table(3) := '20207061727365426F6F6C65616E3A2066756E6374696F6E2870537472696E6729207B0A202020207661722070426F6F6C65616E3B0A202020206966202870537472696E672E746F4C6F776572436173652829203D3D2027747275652729207B0A202020';
wwv_flow_api.g_varchar2_table(4) := '20202070426F6F6C65616E203D20747275653B0A202020207D0A202020206966202870537472696E672E746F4C6F776572436173652829203D3D202766616C73652729207B0A20202020202070426F6F6C65616E203D2066616C73653B0A202020207D0A';
wwv_flow_api.g_varchar2_table(5) := '2020202069662028212870537472696E672E746F4C6F776572436173652829203D3D202774727565272920262620212870537472696E672E746F4C6F776572436173652829203D3D202766616C7365272929207B0A20202020202070426F6F6C65616E20';
wwv_flow_api.g_varchar2_table(6) := '3D20756E646566696E65643B0A202020207D0A202020206966202870537472696E672E746F4C6F776572436173652829203D3D2027792729207B0A20202020202070426F6F6C65616E203D20747275653B0A202020207D0A0A2020202069662028705374';
wwv_flow_api.g_varchar2_table(7) := '72696E672E746F4C6F776572436173652829203D3D20276E2729207B0A20202020202070426F6F6C65616E203D2066616C73653B0A202020207D0A2020202072657475726E2070426F6F6C65616E3B0A20207D2C0A0A20202F2F2066756E6374696F6E20';
wwv_flow_api.g_varchar2_table(8) := '7468617420676574732063616C6C65642066726F6D20706C7567696E0A202073686F77436F6E6669726D3A2066756E6374696F6E2829207B0A202020202F2F20706C7567696E20617474726962757465730A2020202076617220646154686973203D2074';
wwv_flow_api.g_varchar2_table(9) := '6869733B0A202020207661722076456C656D656E74734172726179203D206461546869732E6166666563746564456C656D656E74733B0A202020202F2F7661722076696E69744A617661736372697074203D206461546869732E496E697469616C697A61';
wwv_flow_api.g_varchar2_table(10) := '74696F6E4A617661536372697074436F64653B0A2020202076617220765468656D65203D206461546869732E616374696F6E2E61747472696275746530313B0A202020207661722076436F6C756D6E436C617373203D206461546869732E616374696F6E';
wwv_flow_api.g_varchar2_table(11) := '2E61747472696275746531313B0A2020202076617220765469746C65203D206461546869732E616374696F6E2E61747472696275746530323B0A202020207661722076436C6F736549636F6E203D2061706578436F6E6669726D2E7061727365426F6F6C';
wwv_flow_api.g_varchar2_table(12) := '65616E286461546869732E616374696F6E2E6174747269627574653033293B0A202020207661722076416E696D6174696F6E203D206461546869732E616374696F6E2E61747472696275746530343B0A202020207661722076416374696F6E203D206461';
wwv_flow_api.g_varchar2_table(13) := '546869732E616374696F6E2E61747472696275746531333B0A202020207661722076416374696F6E5F6C6162656C203D206461546869732E616374696F6E2E61747472696275746531343B0A2020202076617220764469616C6F675F636F6E74656E7420';
wwv_flow_api.g_varchar2_table(14) := '3D206461546869732E616374696F6E2E61747472696275746531353B0A20202020766172207646696E616C546578743B0A2020202076617220616374696F6E46756E6374696F6E203D206E65772046756E6374696F6E202876416374696F6E293B0A0A0A';
wwv_flow_api.g_varchar2_table(15) := '2020202F2F2043616C6C20436F6E6669726D204469616C6F6720506C7567696E0A20202020242E636F6E6669726D287B0A2020202020207469746C653A20765469746C652C0A202020202020636F6E74656E743A20764469616C6F675F636F6E74656E74';
wwv_flow_api.g_varchar2_table(16) := '2C0A202020202020747970653A20765468656D652C0A20202020202074797065416E696D617465643A20747275652C0A202020202020616E696D6174696F6E3A2076416E696D6174696F6E2C0A202020202020636C6F7365416E696D6174696F6E3A2076';
wwv_flow_api.g_varchar2_table(17) := '416E696D6174696F6E2C0A202020202020636F6C756D6E436C6173733A2076436F6C756D6E436C6173732C0A202020202020636C6F736549636F6E3A2076436C6F736549636F6E2C0A202020202020647261676761626C653A2066616C73652C0A202020';
wwv_flow_api.g_varchar2_table(18) := '202020627574746F6E733A207B0A20202020202020204F4B3A207B0A20202020202020202020746578743A2076416374696F6E5F6C6162656C2C0A2020202020202020202062746E436C6173733A202762746E2D27202B20765468656D652C0A20202020';
wwv_flow_api.g_varchar2_table(19) := '202020202020616374696F6E3A2066756E6374696F6E2829207B0A2020202020202020202020202020616374696F6E46756E6374696F6E28293B0A202020202020202020207D0A20202020202020207D2C0A2020202020202020636C6F73653A2066756E';
wwv_flow_api.g_varchar2_table(20) := '6374696F6E2829207B7D0A2020202020207D0A202020207D293B0A0A0A0A20207D2C0A2020696E69744469616C6F673A2066756E6374696F6E2829207B0A202020207661722073656C66203D20746869733B0A20202020666F7220287661722069203D20';
wwv_flow_api.g_varchar2_table(21) := '303B2069203C2076456C656D656E747341727261792E6C656E6774683B20692B2B29207B0A20202020202076617220764166666563746564456C656D656E74203D206461546869732E6166666563746564456C656D656E74732E65712869293B0A202020';
wwv_flow_api.g_varchar2_table(22) := '2020202428764166666563746564456C656D656E74292E636C69636B2866756E6374696F6E2829207B0A20202020202020202F2F73656C662E73686F77436F6E6669726D282928290A2020202020207D293B0A202020207D0A20207D0A7D3B0A';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(41681798158836715622)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_file_name=>'js/apexconfirm.js'
,p_mime_type=>'application/x-javascript'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '00051607000200004D6163204F532058202020202020202000020000000900000032000000D8000000020000010A000000000000000000000000000000000000000000000000000000000000000000000000000041545452000000000000010A000000D0';
wwv_flow_api.g_varchar2_table(2) := '0000003A00000000000000000000000000000002000000D00000001000001A636F6D2E6170706C652E6C617374757365646461746523505300000000000000E00000002A000024636F6D2E6170706C652E6D657461646174613A5F6B4D444974656D5573';
wwv_flow_api.g_varchar2_table(3) := '6572546167730000A5AB425A0000000099C6D0110000000062706C6973743030A0080000000000000101000000000000000100000000000000000000000000000009';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(41681798407392715784)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_file_name=>'__MACOSX/js/._apexconfirm.js'
,p_mime_type=>'application/x-javascript'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '2F2A210A202A206A71756572792D636F6E6669726D2076332E332E322028687474703A2F2F63726166747069702E6769746875622E696F2F6A71756572792D636F6E6669726D2F290A202A20417574686F723A20426F6E69666163652050657265697261';
wwv_flow_api.g_varchar2_table(2) := '0A202A20576562736974653A207777772E63726166747069702E636F6D0A202A20436F6E746163743A206865794063726166747069702E636F6D0A202A0A202A20436F7079726967687420323031332D32303137206A71756572792D636F6E6669726D0A';
wwv_flow_api.g_varchar2_table(3) := '202A204C6963656E73656420756E646572204D4954202868747470733A2F2F6769746875622E636F6D2F63726166747069702F6A71756572792D636F6E6669726D2F626C6F622F6D61737465722F4C4943454E5345290A202A2F0A696628747970656F66';
wwv_flow_api.g_varchar2_table(4) := '206A51756572793D3D3D22756E646566696E656422297B7468726F77206E6577204572726F7228226A71756572792D636F6E6669726D207265717569726573206A517565727922293B7D766172206A636F6E6669726D2C4A636F6E6669726D3B2866756E';
wwv_flow_api.g_varchar2_table(5) := '6374696F6E28242C77696E646F77297B242E666E2E636F6E6669726D3D66756E6374696F6E286F7074696F6E732C6F7074696F6E32297B696628747970656F66206F7074696F6E733D3D3D22756E646566696E656422297B6F7074696F6E733D7B7D3B7D';
wwv_flow_api.g_varchar2_table(6) := '696628747970656F66206F7074696F6E733D3D3D22737472696E6722297B6F7074696F6E733D7B636F6E74656E743A6F7074696F6E732C7469746C653A286F7074696F6E32293F6F7074696F6E323A66616C73657D3B7D242874686973292E6561636828';
wwv_flow_api.g_varchar2_table(7) := '66756E6374696F6E28297B7661722024746869733D242874686973293B69662824746869732E6174747228226A632D61747461636865642229297B636F6E736F6C652E7761726E28226A436F6E6669726D2068617320616C7265616479206265656E2061';
wwv_flow_api.g_varchar2_table(8) := '7474616368656420746F207468697320656C656D656E7420222C24746869735B305D293B72657475726E3B7D24746869732E6F6E2822636C69636B222C66756E6374696F6E2865297B652E70726576656E7444656661756C7428293B766172206A634F70';
wwv_flow_api.g_varchar2_table(9) := '74696F6E3D242E657874656E64287B7D2C6F7074696F6E73293B69662824746869732E617474722822646174612D7469746C652229297B6A634F7074696F6E2E7469746C653D24746869732E617474722822646174612D7469746C6522293B7D69662824';
wwv_flow_api.g_varchar2_table(10) := '746869732E617474722822646174612D636F6E74656E742229297B6A634F7074696F6E2E636F6E74656E743D24746869732E617474722822646174612D636F6E74656E7422293B7D696628747970656F66206A634F7074696F6E2E627574746F6E733D3D';
wwv_flow_api.g_varchar2_table(11) := '22756E646566696E656422297B6A634F7074696F6E2E627574746F6E733D7B7D3B7D6A634F7074696F6E5B2224746172676574225D3D24746869733B69662824746869732E61747472282268726566222926264F626A6563742E6B657973286A634F7074';
wwv_flow_api.g_varchar2_table(12) := '696F6E2E627574746F6E73292E6C656E6774683D3D30297B76617220627574746F6E733D242E657874656E6428747275652C7B7D2C6A636F6E6669726D2E706C7567696E44656661756C74732E64656661756C74427574746F6E732C286A636F6E666972';
wwv_flow_api.g_varchar2_table(13) := '6D2E64656661756C74737C7C7B7D292E64656661756C74427574746F6E737C7C7B7D293B76617220666972737442746E3D4F626A6563742E6B65797328627574746F6E73295B305D3B6A634F7074696F6E2E627574746F6E733D627574746F6E733B6A63';
wwv_flow_api.g_varchar2_table(14) := '4F7074696F6E2E627574746F6E735B666972737442746E5D2E616374696F6E3D66756E6374696F6E28297B6C6F636174696F6E2E687265663D24746869732E6174747228226872656622293B7D3B7D6A634F7074696F6E2E636C6F736549636F6E3D6661';
wwv_flow_api.g_varchar2_table(15) := '6C73653B76617220696E7374616E63653D242E636F6E6669726D286A634F7074696F6E293B7D293B24746869732E6174747228226A632D6174746163686564222C74727565293B7D293B72657475726E20242874686973293B7D3B242E636F6E6669726D';
wwv_flow_api.g_varchar2_table(16) := '3D66756E6374696F6E286F7074696F6E732C6F7074696F6E32297B696628747970656F66206F7074696F6E733D3D3D22756E646566696E656422297B6F7074696F6E733D7B7D3B7D696628747970656F66206F7074696F6E733D3D3D22737472696E6722';
wwv_flow_api.g_varchar2_table(17) := '297B6F7074696F6E733D7B636F6E74656E743A6F7074696F6E732C7469746C653A286F7074696F6E32293F6F7074696F6E323A66616C73657D3B7D7661722070757444656661756C74427574746F6E733D21286F7074696F6E732E627574746F6E733D3D';
wwv_flow_api.g_varchar2_table(18) := '66616C7365293B696628747970656F66206F7074696F6E732E627574746F6E73213D226F626A65637422297B6F7074696F6E732E627574746F6E733D7B7D3B7D6966284F626A6563742E6B657973286F7074696F6E732E627574746F6E73292E6C656E67';
wwv_flow_api.g_varchar2_table(19) := '74683D3D30262670757444656661756C74427574746F6E73297B76617220627574746F6E733D242E657874656E6428747275652C7B7D2C6A636F6E6669726D2E706C7567696E44656661756C74732E64656661756C74427574746F6E732C286A636F6E66';
wwv_flow_api.g_varchar2_table(20) := '69726D2E64656661756C74737C7C7B7D292E64656661756C74427574746F6E737C7C7B7D293B6F7074696F6E732E627574746F6E733D627574746F6E733B7D72657475726E206A636F6E6669726D286F7074696F6E73293B7D3B242E616C6572743D6675';
wwv_flow_api.g_varchar2_table(21) := '6E6374696F6E286F7074696F6E732C6F7074696F6E32297B696628747970656F66206F7074696F6E733D3D3D22756E646566696E656422297B6F7074696F6E733D7B7D3B7D696628747970656F66206F7074696F6E733D3D3D22737472696E6722297B6F';
wwv_flow_api.g_varchar2_table(22) := '7074696F6E733D7B636F6E74656E743A6F7074696F6E732C7469746C653A286F7074696F6E32293F6F7074696F6E323A66616C73657D3B7D7661722070757444656661756C74427574746F6E733D21286F7074696F6E732E627574746F6E733D3D66616C';
wwv_flow_api.g_varchar2_table(23) := '7365293B696628747970656F66206F7074696F6E732E627574746F6E73213D226F626A65637422297B6F7074696F6E732E627574746F6E733D7B7D3B7D6966284F626A6563742E6B657973286F7074696F6E732E627574746F6E73292E6C656E6774683D';
wwv_flow_api.g_varchar2_table(24) := '3D30262670757444656661756C74427574746F6E73297B76617220627574746F6E733D242E657874656E6428747275652C7B7D2C6A636F6E6669726D2E706C7567696E44656661756C74732E64656661756C74427574746F6E732C286A636F6E6669726D';
wwv_flow_api.g_varchar2_table(25) := '2E64656661756C74737C7C7B7D292E64656661756C74427574746F6E737C7C7B7D293B76617220666972737442746E3D4F626A6563742E6B65797328627574746F6E73295B305D3B6F7074696F6E732E627574746F6E735B666972737442746E5D3D6275';
wwv_flow_api.g_varchar2_table(26) := '74746F6E735B666972737442746E5D3B7D72657475726E206A636F6E6669726D286F7074696F6E73293B7D3B242E6469616C6F673D66756E6374696F6E286F7074696F6E732C6F7074696F6E32297B696628747970656F66206F7074696F6E733D3D3D22';
wwv_flow_api.g_varchar2_table(27) := '756E646566696E656422297B6F7074696F6E733D7B7D3B7D696628747970656F66206F7074696F6E733D3D3D22737472696E6722297B6F7074696F6E733D7B636F6E74656E743A6F7074696F6E732C7469746C653A286F7074696F6E32293F6F7074696F';
wwv_flow_api.g_varchar2_table(28) := '6E323A66616C73652C636C6F736549636F6E3A66756E6374696F6E28297B7D7D3B7D6F7074696F6E732E627574746F6E733D7B7D3B696628747970656F66206F7074696F6E732E636C6F736549636F6E3D3D22756E646566696E656422297B6F7074696F';
wwv_flow_api.g_varchar2_table(29) := '6E732E636C6F736549636F6E3D66756E6374696F6E28297B7D3B7D6F7074696F6E732E636F6E6669726D4B6579733D5B31335D3B72657475726E206A636F6E6669726D286F7074696F6E73293B7D3B6A636F6E6669726D3D66756E6374696F6E286F7074';
wwv_flow_api.g_varchar2_table(30) := '696F6E73297B696628747970656F66206F7074696F6E733D3D3D22756E646566696E656422297B6F7074696F6E733D7B7D3B7D76617220706C7567696E4F7074696F6E733D242E657874656E6428747275652C7B7D2C6A636F6E6669726D2E706C756769';
wwv_flow_api.g_varchar2_table(31) := '6E44656661756C7473293B6966286A636F6E6669726D2E64656661756C7473297B706C7567696E4F7074696F6E733D242E657874656E6428747275652C706C7567696E4F7074696F6E732C6A636F6E6669726D2E64656661756C7473293B7D706C756769';
wwv_flow_api.g_varchar2_table(32) := '6E4F7074696F6E733D242E657874656E6428747275652C7B7D2C706C7567696E4F7074696F6E732C6F7074696F6E73293B76617220696E7374616E63653D6E6577204A636F6E6669726D28706C7567696E4F7074696F6E73293B6A636F6E6669726D2E69';
wwv_flow_api.g_varchar2_table(33) := '6E7374616E6365732E7075736828696E7374616E6365293B72657475726E20696E7374616E63653B7D3B4A636F6E6669726D3D66756E6374696F6E286F7074696F6E73297B242E657874656E6428746869732C6F7074696F6E73293B746869732E5F696E';
wwv_flow_api.g_varchar2_table(34) := '697428293B7D3B4A636F6E6669726D2E70726F746F747970653D7B5F696E69743A66756E6374696F6E28297B76617220746861743D746869733B696628216A636F6E6669726D2E696E7374616E6365732E6C656E677468297B6A636F6E6669726D2E6C61';
wwv_flow_api.g_varchar2_table(35) := '7374466F63757365643D242822626F647922292E66696E6428223A666F63757322293B7D746869732E5F69643D4D6174682E726F756E64284D6174682E72616E646F6D28292A3939393939293B746869732E636F6E74656E745061727365643D2428646F';
wwv_flow_api.g_varchar2_table(36) := '63756D656E742E637265617465456C656D656E7428226469762229293B69662821746869732E6C617A794F70656E297B73657454696D656F75742866756E6374696F6E28297B746861742E6F70656E28293B7D2C30293B7D7D2C5F6275696C6448544D4C';
wwv_flow_api.g_varchar2_table(37) := '3A66756E6374696F6E28297B76617220746861743D746869733B746869732E5F7061727365416E696D6174696F6E28746869732E616E696D6174696F6E2C226F22293B746869732E5F7061727365416E696D6174696F6E28746869732E636C6F7365416E';
wwv_flow_api.g_varchar2_table(38) := '696D6174696F6E2C226322293B746869732E5F706172736542674469736D697373416E696D6174696F6E28746869732E6261636B67726F756E644469736D697373416E696D6174696F6E293B746869732E5F7061727365436F6C756D6E436C6173732874';
wwv_flow_api.g_varchar2_table(39) := '6869732E636F6C756D6E436C617373293B746869732E5F70617273655468656D6528746869732E7468656D65293B746869732E5F70617273655479706528746869732E74797065293B7661722074656D706C6174653D2428746869732E74656D706C6174';
wwv_flow_api.g_varchar2_table(40) := '65293B74656D706C6174652E66696E6428222E6A636F6E6669726D2D626F7822292E616464436C61737328746869732E616E696D6174696F6E506172736564292E616464436C61737328746869732E6261636B67726F756E644469736D697373416E696D';
wwv_flow_api.g_varchar2_table(41) := '6174696F6E506172736564292E616464436C61737328746869732E74797065506172736564293B696628746869732E74797065416E696D61746564297B74656D706C6174652E66696E6428222E6A636F6E6669726D2D626F7822292E616464436C617373';
wwv_flow_api.g_varchar2_table(42) := '28226A636F6E6669726D2D747970652D616E696D6174656422293B7D696628746869732E757365426F6F747374726170297B74656D706C6174652E66696E6428222E6A632D6273332D726F7722292E616464436C61737328746869732E626F6F74737472';
wwv_flow_api.g_varchar2_table(43) := '6170436C61737365732E726F77293B74656D706C6174652E66696E6428222E6A632D6273332D726F7722292E616464436C61737328226A7573746966792D636F6E74656E742D6D642D63656E746572206A7573746966792D636F6E74656E742D736D2D63';
wwv_flow_api.g_varchar2_table(44) := '656E746572206A7573746966792D636F6E74656E742D78732D63656E746572206A7573746966792D636F6E74656E742D6C672D63656E74657222293B74656D706C6174652E66696E6428222E6A636F6E6669726D2D626F782D636F6E7461696E65722229';
wwv_flow_api.g_varchar2_table(45) := '2E616464436C61737328746869732E636F6C756D6E436C617373506172736564293B696628746869732E636F6E7461696E6572466C756964297B74656D706C6174652E66696E6428222E6A632D6273332D636F6E7461696E657222292E616464436C6173';
wwv_flow_api.g_varchar2_table(46) := '7328746869732E626F6F747374726170436C61737365732E636F6E7461696E6572466C756964293B7D656C73657B74656D706C6174652E66696E6428222E6A632D6273332D636F6E7461696E657222292E616464436C61737328746869732E626F6F7473';
wwv_flow_api.g_varchar2_table(47) := '74726170436C61737365732E636F6E7461696E6572293B7D7D656C73657B74656D706C6174652E66696E6428222E6A636F6E6669726D2D626F7822292E63737328227769647468222C746869732E626F785769647468293B7D696628746869732E746974';
wwv_flow_api.g_varchar2_table(48) := '6C65436C617373297B74656D706C6174652E66696E6428222E6A636F6E6669726D2D7469746C652D6322292E616464436C61737328746869732E7469746C65436C617373293B7D74656D706C6174652E616464436C61737328746869732E7468656D6550';
wwv_flow_api.g_varchar2_table(49) := '6172736564293B76617220617269614C6162656C3D226A636F6E6669726D2D626F78222B746869732E5F69643B74656D706C6174652E66696E6428222E6A636F6E6669726D2D626F7822292E617474722822617269612D6C6162656C6C65646279222C61';
wwv_flow_api.g_varchar2_table(50) := '7269614C6162656C292E617474722822746162696E646578222C2D31293B74656D706C6174652E66696E6428222E6A636F6E6669726D2D636F6E74656E7422292E6174747228226964222C617269614C6162656C293B696628746869732E62674F706163';
wwv_flow_api.g_varchar2_table(51) := '697479213D3D6E756C6C297B74656D706C6174652E66696E6428222E6A636F6E6669726D2D626722292E63737328226F706163697479222C746869732E62674F706163697479293B7D696628746869732E72746C297B74656D706C6174652E616464436C';
wwv_flow_api.g_varchar2_table(52) := '61737328226A636F6E6669726D2D72746C22293B7D746869732E24656C3D74656D706C6174652E617070656E64546F28746869732E636F6E7461696E6572293B746869732E246A636F6E6669726D426F78436F6E7461696E65723D746869732E24656C2E';
wwv_flow_api.g_varchar2_table(53) := '66696E6428222E6A636F6E6669726D2D626F782D636F6E7461696E657222293B746869732E246A636F6E6669726D426F783D746869732E24626F64793D746869732E24656C2E66696E6428222E6A636F6E6669726D2D626F7822293B746869732E246A63';
wwv_flow_api.g_varchar2_table(54) := '6F6E6669726D42673D746869732E24656C2E66696E6428222E6A636F6E6669726D2D626722293B746869732E247469746C653D746869732E24656C2E66696E6428222E6A636F6E6669726D2D7469746C6522293B746869732E247469746C65436F6E7461';
wwv_flow_api.g_varchar2_table(55) := '696E65723D746869732E24656C2E66696E6428222E6A636F6E6669726D2D7469746C652D6322293B746869732E24636F6E74656E743D746869732E24656C2E66696E6428226469762E6A636F6E6669726D2D636F6E74656E7422293B746869732E24636F';
wwv_flow_api.g_varchar2_table(56) := '6E74656E7450616E653D746869732E24656C2E66696E6428222E6A636F6E6669726D2D636F6E74656E742D70616E6522293B746869732E2469636F6E3D746869732E24656C2E66696E6428222E6A636F6E6669726D2D69636F6E2D6322293B746869732E';
wwv_flow_api.g_varchar2_table(57) := '24636C6F736549636F6E3D746869732E24656C2E66696E6428222E6A636F6E6669726D2D636C6F736549636F6E22293B746869732E24686F6C6465723D746869732E24656C2E66696E6428222E6A636F6E6669726D2D686F6C64657222293B746869732E';
wwv_flow_api.g_varchar2_table(58) := '2462746E633D746869732E24656C2E66696E6428222E6A636F6E6669726D2D627574746F6E7322293B746869732E247363726F6C6C50616E653D746869732E24656C2E66696E6428222E6A636F6E6669726D2D7363726F6C6C70616E6522293B74686174';
wwv_flow_api.g_varchar2_table(59) := '2E7365745374617274696E67506F696E7428293B746869732E5F636F6E74656E7452656164793D242E446566657272656428293B746869732E5F6D6F64616C52656164793D242E446566657272656428293B746869732E24686F6C6465722E637373287B';
wwv_flow_api.g_varchar2_table(60) := '2270616464696E672D746F70223A746869732E6F6666736574546F702C2270616464696E672D626F74746F6D223A746869732E6F6666736574426F74746F6D2C7D293B746869732E7365745469746C6528293B746869732E73657449636F6E28293B7468';
wwv_flow_api.g_varchar2_table(61) := '69732E5F736574427574746F6E7328293B746869732E5F7061727365436F6E74656E7428293B746869732E696E6974447261676761626C6528293B696628746869732E6973416A6178297B746869732E73686F774C6F6164696E672866616C7365293B7D';
wwv_flow_api.g_varchar2_table(62) := '242E7768656E28746869732E5F636F6E74656E7452656164792C746869732E5F6D6F64616C5265616479292E7468656E2866756E6374696F6E28297B696628746861742E6973416A61784C6F6164696E67297B73657454696D656F75742866756E637469';
wwv_flow_api.g_varchar2_table(63) := '6F6E28297B746861742E6973416A61784C6F6164696E673D66616C73653B746861742E736574436F6E74656E7428293B746861742E7365745469746C6528293B746861742E73657449636F6E28293B73657454696D656F75742866756E6374696F6E2829';
wwv_flow_api.g_varchar2_table(64) := '7B746861742E686964654C6F6164696E672866616C7365293B746861742E5F757064617465436F6E74656E744D617848656967687428293B7D2C313030293B696628747970656F6620746861742E6F6E436F6E74656E7452656164793D3D3D2266756E63';
wwv_flow_api.g_varchar2_table(65) := '74696F6E22297B746861742E6F6E436F6E74656E74526561647928293B7D7D2C3530293B7D656C73657B746861742E5F757064617465436F6E74656E744D617848656967687428293B746861742E7365745469746C6528293B746861742E73657449636F';
wwv_flow_api.g_varchar2_table(66) := '6E28293B696628747970656F6620746861742E6F6E436F6E74656E7452656164793D3D3D2266756E6374696F6E22297B746861742E6F6E436F6E74656E74526561647928293B7D7D696628746861742E6175746F436C6F7365297B746861742E5F737461';
wwv_flow_api.g_varchar2_table(67) := '7274436F756E74446F776E28293B7D7D293B746869732E5F7761746368436F6E74656E7428293B696628746869732E616E696D6174696F6E3D3D3D226E6F6E6522297B746869732E616E696D6174696F6E53706565643D313B746869732E616E696D6174';
wwv_flow_api.g_varchar2_table(68) := '696F6E426F756E63653D313B7D746869732E24626F64792E63737328746869732E5F67657443535328746869732E616E696D6174696F6E53706565642C746869732E616E696D6174696F6E426F756E636529293B746869732E24636F6E74656E7450616E';
wwv_flow_api.g_varchar2_table(69) := '652E63737328746869732E5F67657443535328746869732E616E696D6174696F6E53706565642C3129293B746869732E246A636F6E6669726D42672E63737328746869732E5F67657443535328746869732E616E696D6174696F6E53706565642C312929';
wwv_flow_api.g_varchar2_table(70) := '3B746869732E246A636F6E6669726D426F78436F6E7461696E65722E63737328746869732E5F67657443535328746869732E616E696D6174696F6E53706565642C3129293B7D2C5F747970655072656669783A226A636F6E6669726D2D747970652D222C';
wwv_flow_api.g_varchar2_table(71) := '747970655061727365643A22222C5F7061727365547970653A66756E6374696F6E2874797065297B746869732E747970655061727365643D746869732E5F747970655072656669782B747970653B7D2C736574547970653A66756E6374696F6E28747970';
wwv_flow_api.g_varchar2_table(72) := '65297B766172206F6C64436C6173733D746869732E747970655061727365643B746869732E5F7061727365547970652874797065293B746869732E246A636F6E6669726D426F782E72656D6F7665436C617373286F6C64436C617373292E616464436C61';
wwv_flow_api.g_varchar2_table(73) := '737328746869732E74797065506172736564293B7D2C7468656D655061727365643A22222C5F7468656D655072656669783A226A636F6E6669726D2D222C7365745468656D653A66756E6374696F6E287468656D65297B7661722070726576696F75733D';
wwv_flow_api.g_varchar2_table(74) := '746869732E7468656D653B746869732E7468656D653D7468656D657C7C746869732E7468656D653B746869732E5F70617273655468656D6528746869732E7468656D65293B69662870726576696F7573297B746869732E24656C2E72656D6F7665436C61';
wwv_flow_api.g_varchar2_table(75) := '73732870726576696F7573293B7D746869732E24656C2E616464436C61737328746869732E7468656D65506172736564293B746869732E7468656D653D7468656D653B7D2C5F70617273655468656D653A66756E6374696F6E287468656D65297B766172';
wwv_flow_api.g_varchar2_table(76) := '20746861743D746869733B7468656D653D7468656D652E73706C697428222C22293B242E65616368287468656D652C66756E6374696F6E286B2C61297B696628612E696E6465784F6628746861742E5F7468656D65507265666978293D3D3D2D31297B74';
wwv_flow_api.g_varchar2_table(77) := '68656D655B6B5D3D746861742E5F7468656D655072656669782B242E7472696D2861293B7D7D293B746869732E7468656D655061727365643D7468656D652E6A6F696E28222022292E746F4C6F7765724361736528293B7D2C6261636B67726F756E6444';
wwv_flow_api.g_varchar2_table(78) := '69736D697373416E696D6174696F6E5061727365643A22222C5F62674469736D6973735072656669783A226A636F6E6669726D2D68696C696768742D222C5F706172736542674469736D697373416E696D6174696F6E3A66756E6374696F6E2862674469';
wwv_flow_api.g_varchar2_table(79) := '736D697373416E696D6174696F6E297B76617220616E696D6174696F6E3D62674469736D697373416E696D6174696F6E2E73706C697428222C22293B76617220746861743D746869733B242E6561636828616E696D6174696F6E2C66756E6374696F6E28';
wwv_flow_api.g_varchar2_table(80) := '6B2C61297B696628612E696E6465784F6628746861742E5F62674469736D697373507265666978293D3D3D2D31297B616E696D6174696F6E5B6B5D3D746861742E5F62674469736D6973735072656669782B242E7472696D2861293B7D7D293B74686973';
wwv_flow_api.g_varchar2_table(81) := '2E6261636B67726F756E644469736D697373416E696D6174696F6E5061727365643D616E696D6174696F6E2E6A6F696E28222022292E746F4C6F7765724361736528293B7D2C616E696D6174696F6E5061727365643A22222C636C6F7365416E696D6174';
wwv_flow_api.g_varchar2_table(82) := '696F6E5061727365643A22222C5F616E696D6174696F6E5072656669783A226A636F6E6669726D2D616E696D6174696F6E2D222C736574416E696D6174696F6E3A66756E6374696F6E28616E696D6174696F6E297B746869732E616E696D6174696F6E3D';
wwv_flow_api.g_varchar2_table(83) := '616E696D6174696F6E7C7C746869732E616E696D6174696F6E3B746869732E5F7061727365416E696D6174696F6E28746869732E616E696D6174696F6E2C226F22293B7D2C5F7061727365416E696D6174696F6E3A66756E6374696F6E28616E696D6174';
wwv_flow_api.g_varchar2_table(84) := '696F6E2C7768696368297B77686963683D77686963687C7C226F223B76617220616E696D6174696F6E733D616E696D6174696F6E2E73706C697428222C22293B76617220746861743D746869733B242E6561636828616E696D6174696F6E732C66756E63';
wwv_flow_api.g_varchar2_table(85) := '74696F6E286B2C61297B696628612E696E6465784F6628746861742E5F616E696D6174696F6E507265666978293D3D3D2D31297B616E696D6174696F6E735B6B5D3D746861742E5F616E696D6174696F6E5072656669782B242E7472696D2861293B7D7D';
wwv_flow_api.g_varchar2_table(86) := '293B76617220615F737472696E673D616E696D6174696F6E732E6A6F696E28222022292E746F4C6F7765724361736528293B69662877686963683D3D3D226F22297B746869732E616E696D6174696F6E5061727365643D615F737472696E673B7D656C73';
wwv_flow_api.g_varchar2_table(87) := '657B746869732E636C6F7365416E696D6174696F6E5061727365643D615F737472696E673B7D72657475726E20615F737472696E673B7D2C736574436C6F7365416E696D6174696F6E3A66756E6374696F6E28636C6F7365416E696D6174696F6E297B74';
wwv_flow_api.g_varchar2_table(88) := '6869732E636C6F7365416E696D6174696F6E3D636C6F7365416E696D6174696F6E7C7C746869732E636C6F7365416E696D6174696F6E3B746869732E5F7061727365416E696D6174696F6E28746869732E636C6F7365416E696D6174696F6E2C22632229';
wwv_flow_api.g_varchar2_table(89) := '3B7D2C736574416E696D6174696F6E53706565643A66756E6374696F6E287370656564297B746869732E616E696D6174696F6E53706565643D73706565647C7C746869732E616E696D6174696F6E53706565643B7D2C636F6C756D6E436C617373506172';
wwv_flow_api.g_varchar2_table(90) := '7365643A22222C736574436F6C756D6E436C6173733A66756E6374696F6E28636F6C436C617373297B69662821746869732E757365426F6F747374726170297B636F6E736F6C652E7761726E282263616E6E6F742073657420636F6C756D6E436C617373';
wwv_flow_api.g_varchar2_table(91) := '2C20757365426F6F7473747261702069732073657420746F2066616C736522293B72657475726E3B7D746869732E636F6C756D6E436C6173733D636F6C436C6173737C7C746869732E636F6C756D6E436C6173733B746869732E5F7061727365436F6C75';
wwv_flow_api.g_varchar2_table(92) := '6D6E436C61737328746869732E636F6C756D6E436C617373293B746869732E246A636F6E6669726D426F78436F6E7461696E65722E616464436C61737328746869732E636F6C756D6E436C617373506172736564293B7D2C5F757064617465436F6E7465';
wwv_flow_api.g_varchar2_table(93) := '6E744D61784865696768743A66756E6374696F6E28297B766172206865696768743D242877696E646F77292E68656967687428292D28746869732E246A636F6E6669726D426F782E6F7574657248656967687428292D746869732E24636F6E74656E7450';
wwv_flow_api.g_varchar2_table(94) := '616E652E6F757465724865696768742829292D28746869732E6F6666736574546F702B746869732E6F6666736574426F74746F6D293B746869732E24636F6E74656E7450616E652E637373287B226D61782D686569676874223A6865696768742B227078';
wwv_flow_api.g_varchar2_table(95) := '227D293B7D2C736574426F7857696474683A66756E6374696F6E287769647468297B696628746869732E757365426F6F747374726170297B636F6E736F6C652E7761726E282263616E6E6F742073657420626F7857696474682C20757365426F6F747374';
wwv_flow_api.g_varchar2_table(96) := '7261702069732073657420746F207472756522293B72657475726E3B7D746869732E626F7857696474683D77696474683B746869732E246A636F6E6669726D426F782E63737328227769647468222C7769647468293B7D2C5F7061727365436F6C756D6E';
wwv_flow_api.g_varchar2_table(97) := '436C6173733A66756E6374696F6E28636F6C436C617373297B636F6C436C6173733D636F6C436C6173732E746F4C6F7765724361736528293B76617220703B73776974636828636F6C436C617373297B6361736522786C223A6361736522786C61726765';
wwv_flow_api.g_varchar2_table(98) := '223A703D22636F6C2D6D642D3132223B627265616B3B63617365226C223A63617365226C61726765223A703D22636F6C2D6D642D3820636F6C2D6D642D6F66667365742D32223B627265616B3B63617365226D223A63617365226D656469756D223A703D';
wwv_flow_api.g_varchar2_table(99) := '22636F6C2D6D642D3620636F6C2D6D642D6F66667365742D33223B627265616B3B636173652273223A6361736522736D616C6C223A703D22636F6C2D6D642D3420636F6C2D6D642D6F66667365742D34223B627265616B3B63617365227873223A636173';
wwv_flow_api.g_varchar2_table(100) := '652278736D616C6C223A703D22636F6C2D6D642D3220636F6C2D6D642D6F66667365742D35223B627265616B3B64656661756C743A703D636F6C436C6173733B7D746869732E636F6C756D6E436C6173735061727365643D703B7D2C696E697444726167';
wwv_flow_api.g_varchar2_table(101) := '6761626C653A66756E6374696F6E28297B76617220746861743D746869733B7661722024743D746869732E247469746C65436F6E7461696E65723B746869732E72657365744472616728293B696628746869732E647261676761626C65297B24742E6F6E';
wwv_flow_api.g_varchar2_table(102) := '28226D6F757365646F776E222C66756E6374696F6E2865297B24742E616464436C61737328226A636F6E6669726D2D68616E6422293B746861742E6D6F757365583D652E636C69656E74583B746861742E6D6F757365593D652E636C69656E74593B7468';
wwv_flow_api.g_varchar2_table(103) := '61742E6973447261673D747275653B7D293B242877696E646F77292E6F6E28226D6F7573656D6F76652E222B746869732E5F69642C66756E6374696F6E2865297B696628746861742E697344726167297B746861742E6D6F76696E67583D652E636C6965';
wwv_flow_api.g_varchar2_table(104) := '6E74582D746861742E6D6F757365582B746861742E696E697469616C583B746861742E6D6F76696E67593D652E636C69656E74592D746861742E6D6F757365592B746861742E696E697469616C593B746861742E7365744472616728293B7D7D293B2428';
wwv_flow_api.g_varchar2_table(105) := '77696E646F77292E6F6E28226D6F75736575702E222B746869732E5F69642C66756E6374696F6E28297B24742E72656D6F7665436C61737328226A636F6E6669726D2D68616E6422293B696628746861742E697344726167297B746861742E6973447261';
wwv_flow_api.g_varchar2_table(106) := '673D66616C73653B746861742E696E697469616C583D746861742E6D6F76696E67583B746861742E696E697469616C593D746861742E6D6F76696E67593B7D7D293B7D7D2C7265736574447261673A66756E6374696F6E28297B746869732E6973447261';
wwv_flow_api.g_varchar2_table(107) := '673D66616C73653B746869732E696E697469616C583D303B746869732E696E697469616C593D303B746869732E6D6F76696E67583D303B746869732E6D6F76696E67593D303B746869732E6D6F757365583D303B746869732E6D6F757365593D303B7468';
wwv_flow_api.g_varchar2_table(108) := '69732E246A636F6E6669726D426F78436F6E7461696E65722E63737328227472616E73666F726D222C227472616E736C61746528222B302B2270782C20222B302B2270782922293B7D2C736574447261673A66756E6374696F6E28297B69662821746869';
wwv_flow_api.g_varchar2_table(109) := '732E647261676761626C65297B72657475726E3B7D746869732E616C69676E4D6964646C653D66616C73653B76617220626F7857696474683D746869732E246A636F6E6669726D426F782E6F75746572576964746828293B76617220626F784865696768';
wwv_flow_api.g_varchar2_table(110) := '743D746869732E246A636F6E6669726D426F782E6F7574657248656967687428293B7661722077696E646F7757696474683D242877696E646F77292E776964746828293B7661722077696E646F774865696768743D242877696E646F77292E6865696768';
wwv_flow_api.g_varchar2_table(111) := '7428293B76617220746861743D746869733B76617220647261675570646174653D313B696628746861742E6D6F76696E675825647261675570646174653D3D3D307C7C746861742E6D6F76696E675925647261675570646174653D3D3D30297B69662874';
wwv_flow_api.g_varchar2_table(112) := '6861742E6472616757696E646F77426F72646572297B766172206C65667444697374616E63653D2877696E646F7757696474682F32292D626F7857696474682F323B76617220746F7044697374616E63653D2877696E646F774865696768742F32292D62';
wwv_flow_api.g_varchar2_table(113) := '6F784865696768742F323B746F7044697374616E63652D3D746861742E6472616757696E646F774761703B6C65667444697374616E63652D3D746861742E6472616757696E646F774761703B6966286C65667444697374616E63652B746861742E6D6F76';
wwv_flow_api.g_varchar2_table(114) := '696E67583C30297B746861742E6D6F76696E67583D2D6C65667444697374616E63653B7D656C73657B6966286C65667444697374616E63652D746861742E6D6F76696E67583C30297B746861742E6D6F76696E67583D6C65667444697374616E63653B7D';
wwv_flow_api.g_varchar2_table(115) := '7D696628746F7044697374616E63652B746861742E6D6F76696E67593C30297B746861742E6D6F76696E67593D2D746F7044697374616E63653B7D656C73657B696628746F7044697374616E63652D746861742E6D6F76696E67593C30297B746861742E';
wwv_flow_api.g_varchar2_table(116) := '6D6F76696E67593D746F7044697374616E63653B7D7D7D746861742E246A636F6E6669726D426F78436F6E7461696E65722E63737328227472616E73666F726D222C227472616E736C61746528222B746861742E6D6F76696E67582B2270782C20222B74';
wwv_flow_api.g_varchar2_table(117) := '6861742E6D6F76696E67592B2270782922293B7D7D2C5F7363726F6C6C546F703A66756E6374696F6E28297B696628747970656F662070616765594F6666736574213D3D22756E646566696E656422297B72657475726E2070616765594F66667365743B';
wwv_flow_api.g_varchar2_table(118) := '7D656C73657B76617220423D646F63756D656E742E626F64793B76617220443D646F63756D656E742E646F63756D656E74456C656D656E743B443D28442E636C69656E74486569676874293F443A423B72657475726E20442E7363726F6C6C546F703B7D';
wwv_flow_api.g_varchar2_table(119) := '7D2C5F7761746368436F6E74656E743A66756E6374696F6E28297B76617220746861743D746869733B696628746869732E5F74696D6572297B636C656172496E74657276616C28746869732E5F74696D6572293B7D7661722070726576436F6E74656E74';
wwv_flow_api.g_varchar2_table(120) := '4865696768743D303B746869732E5F74696D65723D736574496E74657276616C2866756E6374696F6E28297B696628746861742E736D6F6F7468436F6E74656E74297B76617220636F6E74656E744865696768743D746861742E24636F6E74656E742E6F';
wwv_flow_api.g_varchar2_table(121) := '7574657248656967687428297C7C303B696628636F6E74656E74486569676874213D3D70726576436F6E74656E74486569676874297B746861742E24636F6E74656E7450616E652E637373287B6865696768743A636F6E74656E744865696768747D292E';
wwv_flow_api.g_varchar2_table(122) := '7363726F6C6C546F702830293B70726576436F6E74656E744865696768743D636F6E74656E744865696768743B7D7661722077683D242877696E646F77292E68656967687428293B76617220746F74616C3D746861742E6F6666736574546F702B746861';
wwv_flow_api.g_varchar2_table(123) := '742E6F6666736574426F74746F6D2B746861742E246A636F6E6669726D426F782E68656967687428292D746861742E24636F6E74656E7450616E652E68656967687428292B746861742E24636F6E74656E742E68656967687428293B696628746F74616C';
wwv_flow_api.g_varchar2_table(124) := '3C7768297B746861742E24636F6E74656E7450616E652E616464436C61737328226E6F2D7363726F6C6C22293B7D656C73657B746861742E24636F6E74656E7450616E652E72656D6F7665436C61737328226E6F2D7363726F6C6C22293B7D7D7D2C7468';
wwv_flow_api.g_varchar2_table(125) := '69732E7761746368496E74657276616C293B7D2C5F6F766572666C6F77436C6173733A226A636F6E6669726D2D6F766572666C6F77222C5F68696C69676874416E696D6174696E673A66616C73652C686967686C696768743A66756E6374696F6E28297B';
wwv_flow_api.g_varchar2_table(126) := '746869732E68694C696768744D6F64616C28293B7D2C68694C696768744D6F64616C3A66756E6374696F6E28297B76617220746861743D746869733B696628746869732E5F68696C69676874416E696D6174696E67297B72657475726E3B7D746861742E';
wwv_flow_api.g_varchar2_table(127) := '24626F64792E616464436C617373282268696C6967687422293B766172206475726174696F6E3D7061727365466C6F617428746861742E24626F64792E6373732822616E696D6174696F6E2D6475726174696F6E2229297C7C323B746869732E5F68696C';
wwv_flow_api.g_varchar2_table(128) := '69676874416E696D6174696E673D747275653B73657454696D656F75742866756E6374696F6E28297B746861742E5F68696C69676874416E696D6174696E673D66616C73653B746861742E24626F64792E72656D6F7665436C617373282268696C696768';
wwv_flow_api.g_varchar2_table(129) := '7422293B7D2C6475726174696F6E2A31303030293B7D2C5F62696E644576656E74733A66756E6374696F6E28297B76617220746861743D746869733B746869732E626F78436C69636B65643D66616C73653B746869732E247363726F6C6C50616E652E63';
wwv_flow_api.g_varchar2_table(130) := '6C69636B2866756E6374696F6E2865297B69662821746861742E626F78436C69636B6564297B76617220627574746F6E4E616D653D66616C73653B7661722073686F756C64436C6F73653D66616C73653B766172207374723B696628747970656F662074';
wwv_flow_api.g_varchar2_table(131) := '6861742E6261636B67726F756E644469736D6973733D3D2266756E6374696F6E22297B7374723D746861742E6261636B67726F756E644469736D69737328293B7D656C73657B7374723D746861742E6261636B67726F756E644469736D6973733B7D6966';
wwv_flow_api.g_varchar2_table(132) := '28747970656F66207374723D3D22737472696E67222626747970656F6620746861742E627574746F6E735B7374725D213D22756E646566696E656422297B627574746F6E4E616D653D7374723B73686F756C64436C6F73653D66616C73653B7D656C7365';
wwv_flow_api.g_varchar2_table(133) := '7B696628747970656F66207374723D3D22756E646566696E6564227C7C212128737472293D3D74727565297B73686F756C64436C6F73653D747275653B7D656C73657B73686F756C64436C6F73653D66616C73653B7D7D696628627574746F6E4E616D65';
wwv_flow_api.g_varchar2_table(134) := '297B7661722062746E526573706F6E73653D746861742E627574746F6E735B627574746F6E4E616D655D2E616374696F6E2E6170706C792874686174293B73686F756C64436C6F73653D28747970656F662062746E526573706F6E73653D3D22756E6465';
wwv_flow_api.g_varchar2_table(135) := '66696E656422297C7C21212862746E526573706F6E7365293B7D69662873686F756C64436C6F7365297B746861742E636C6F736528293B7D656C73657B746861742E68694C696768744D6F64616C28293B7D7D746861742E626F78436C69636B65643D66';
wwv_flow_api.g_varchar2_table(136) := '616C73653B7D293B746869732E246A636F6E6669726D426F782E636C69636B2866756E6374696F6E2865297B746861742E626F78436C69636B65643D747275653B7D293B7661722069734B6579446F776E3D66616C73653B242877696E646F77292E6F6E';
wwv_flow_api.g_varchar2_table(137) := '28226A634B6579446F776E2E222B746861742E5F69642C66756E6374696F6E2865297B6966282169734B6579446F776E297B69734B6579446F776E3D747275653B7D7D293B242877696E646F77292E6F6E28226B657975702E222B746861742E5F69642C';
wwv_flow_api.g_varchar2_table(138) := '66756E6374696F6E2865297B69662869734B6579446F776E297B746861742E72656163744F6E4B65792865293B69734B6579446F776E3D66616C73653B7D7D293B242877696E646F77292E6F6E2822726573697A652E222B746869732E5F69642C66756E';
wwv_flow_api.g_varchar2_table(139) := '6374696F6E28297B746861742E5F757064617465436F6E74656E744D617848656967687428293B73657454696D656F75742866756E6374696F6E28297B746861742E72657365744472616728293B7D2C313030293B7D293B7D2C5F63756269635F62657A';
wwv_flow_api.g_varchar2_table(140) := '6965723A22302E33362C20302E35352C20302E3139222C5F6765744353533A66756E6374696F6E2873706565642C626F756E6365297B72657475726E7B222D7765626B69742D7472616E736974696F6E2D6475726174696F6E223A73706565642F313030';
wwv_flow_api.g_varchar2_table(141) := '302B2273222C227472616E736974696F6E2D6475726174696F6E223A73706565642F313030302B2273222C222D7765626B69742D7472616E736974696F6E2D74696D696E672D66756E6374696F6E223A2263756269632D62657A69657228222B74686973';
wwv_flow_api.g_varchar2_table(142) := '2E5F63756269635F62657A6965722B222C20222B626F756E63652B2229222C227472616E736974696F6E2D74696D696E672D66756E6374696F6E223A2263756269632D62657A69657228222B746869732E5F63756269635F62657A6965722B222C20222B';
wwv_flow_api.g_varchar2_table(143) := '626F756E63652B2229227D3B7D2C5F736574427574746F6E733A66756E6374696F6E28297B76617220746861743D746869733B76617220746F74616C5F627574746F6E733D303B696628747970656F6620746869732E627574746F6E73213D3D226F626A';
wwv_flow_api.g_varchar2_table(144) := '65637422297B746869732E627574746F6E733D7B7D3B7D242E6561636828746869732E627574746F6E732C66756E6374696F6E286B65792C627574746F6E297B746F74616C5F627574746F6E732B3D313B696628747970656F6620627574746F6E3D3D3D';
wwv_flow_api.g_varchar2_table(145) := '2266756E6374696F6E22297B746861742E627574746F6E735B6B65795D3D627574746F6E3D7B616374696F6E3A627574746F6E7D3B7D746861742E627574746F6E735B6B65795D2E746578743D627574746F6E2E746578747C7C6B65793B746861742E62';
wwv_flow_api.g_varchar2_table(146) := '7574746F6E735B6B65795D2E62746E436C6173733D627574746F6E2E62746E436C6173737C7C2262746E2D64656661756C74223B746861742E627574746F6E735B6B65795D2E616374696F6E3D627574746F6E2E616374696F6E7C7C66756E6374696F6E';
wwv_flow_api.g_varchar2_table(147) := '28297B7D3B746861742E627574746F6E735B6B65795D2E6B6579733D627574746F6E2E6B6579737C7C5B5D3B746861742E627574746F6E735B6B65795D2E697348696464656E3D627574746F6E2E697348696464656E7C7C66616C73653B746861742E62';
wwv_flow_api.g_varchar2_table(148) := '7574746F6E735B6B65795D2E697344697361626C65643D627574746F6E2E697344697361626C65647C7C66616C73653B242E6561636828746861742E627574746F6E735B6B65795D2E6B6579732C66756E6374696F6E28692C61297B746861742E627574';
wwv_flow_api.g_varchar2_table(149) := '746F6E735B6B65795D2E6B6579735B695D3D612E746F4C6F7765724361736528293B7D293B76617220627574746F6E5F656C656D656E743D2428273C627574746F6E20747970653D22627574746F6E2220636C6173733D2262746E223E3C2F627574746F';
wwv_flow_api.g_varchar2_table(150) := '6E3E27292E68746D6C28746861742E627574746F6E735B6B65795D2E74657874292E616464436C61737328746861742E627574746F6E735B6B65795D2E62746E436C617373292E70726F70282264697361626C6564222C746861742E627574746F6E735B';
wwv_flow_api.g_varchar2_table(151) := '6B65795D2E697344697361626C6564292E6373732822646973706C6179222C746861742E627574746F6E735B6B65795D2E697348696464656E3F226E6F6E65223A2222292E636C69636B2866756E6374696F6E2865297B652E70726576656E7444656661';
wwv_flow_api.g_varchar2_table(152) := '756C7428293B766172207265733D746861742E627574746F6E735B6B65795D2E616374696F6E2E6170706C7928746861742C5B746861742E627574746F6E735B6B65795D5D293B746861742E6F6E416374696F6E2E6170706C7928746861742C5B6B6579';
wwv_flow_api.g_varchar2_table(153) := '2C746861742E627574746F6E735B6B65795D5D293B746861742E5F73746F70436F756E74446F776E28293B696628747970656F66207265733D3D3D22756E646566696E6564227C7C726573297B746861742E636C6F736528293B7D7D293B746861742E62';
wwv_flow_api.g_varchar2_table(154) := '7574746F6E735B6B65795D2E656C3D627574746F6E5F656C656D656E743B746861742E627574746F6E735B6B65795D2E736574546578743D66756E6374696F6E2874657874297B627574746F6E5F656C656D656E742E68746D6C2874657874293B7D3B74';
wwv_flow_api.g_varchar2_table(155) := '6861742E627574746F6E735B6B65795D2E616464436C6173733D66756E6374696F6E28636C6173734E616D65297B627574746F6E5F656C656D656E742E616464436C61737328636C6173734E616D65293B7D3B746861742E627574746F6E735B6B65795D';
wwv_flow_api.g_varchar2_table(156) := '2E72656D6F7665436C6173733D66756E6374696F6E28636C6173734E616D65297B627574746F6E5F656C656D656E742E72656D6F7665436C61737328636C6173734E616D65293B7D3B746861742E627574746F6E735B6B65795D2E64697361626C653D66';
wwv_flow_api.g_varchar2_table(157) := '756E6374696F6E28297B746861742E627574746F6E735B6B65795D2E697344697361626C65643D747275653B627574746F6E5F656C656D656E742E70726F70282264697361626C6564222C74727565293B7D3B746861742E627574746F6E735B6B65795D';
wwv_flow_api.g_varchar2_table(158) := '2E656E61626C653D66756E6374696F6E28297B746861742E627574746F6E735B6B65795D2E697344697361626C65643D66616C73653B627574746F6E5F656C656D656E742E70726F70282264697361626C6564222C66616C7365293B7D3B746861742E62';
wwv_flow_api.g_varchar2_table(159) := '7574746F6E735B6B65795D2E73686F773D66756E6374696F6E28297B746861742E627574746F6E735B6B65795D2E697348696464656E3D66616C73653B627574746F6E5F656C656D656E742E6373732822646973706C6179222C2222293B7D3B74686174';
wwv_flow_api.g_varchar2_table(160) := '2E627574746F6E735B6B65795D2E686964653D66756E6374696F6E28297B746861742E627574746F6E735B6B65795D2E697348696464656E3D747275653B627574746F6E5F656C656D656E742E6373732822646973706C6179222C226E6F6E6522293B7D';
wwv_flow_api.g_varchar2_table(161) := '3B746861745B22245F222B6B65795D3D746861745B222424222B6B65795D3D627574746F6E5F656C656D656E743B746861742E2462746E632E617070656E6428627574746F6E5F656C656D656E74293B7D293B696628746F74616C5F627574746F6E733D';
wwv_flow_api.g_varchar2_table(162) := '3D3D30297B746869732E2462746E632E6869646528293B7D696628746869732E636C6F736549636F6E3D3D3D6E756C6C2626746F74616C5F627574746F6E733D3D3D30297B746869732E636C6F736549636F6E3D747275653B7D696628746869732E636C';
wwv_flow_api.g_varchar2_table(163) := '6F736549636F6E297B696628746869732E636C6F736549636F6E436C617373297B76617220636C6F736548746D6C3D273C6920636C6173733D22272B746869732E636C6F736549636F6E436C6173732B27223E3C2F693E273B746869732E24636C6F7365';
wwv_flow_api.g_varchar2_table(164) := '49636F6E2E68746D6C28636C6F736548746D6C293B7D746869732E24636C6F736549636F6E2E636C69636B2866756E6374696F6E2865297B652E70726576656E7444656661756C7428293B76617220627574746F6E4E616D653D66616C73653B76617220';
wwv_flow_api.g_varchar2_table(165) := '73686F756C64436C6F73653D66616C73653B766172207374723B696628747970656F6620746861742E636C6F736549636F6E3D3D2266756E6374696F6E22297B7374723D746861742E636C6F736549636F6E28293B7D656C73657B7374723D746861742E';
wwv_flow_api.g_varchar2_table(166) := '636C6F736549636F6E3B7D696628747970656F66207374723D3D22737472696E67222626747970656F6620746861742E627574746F6E735B7374725D213D22756E646566696E656422297B627574746F6E4E616D653D7374723B73686F756C64436C6F73';
wwv_flow_api.g_varchar2_table(167) := '653D66616C73653B7D656C73657B696628747970656F66207374723D3D22756E646566696E6564227C7C212128737472293D3D74727565297B73686F756C64436C6F73653D747275653B7D656C73657B73686F756C64436C6F73653D66616C73653B7D7D';
wwv_flow_api.g_varchar2_table(168) := '696628627574746F6E4E616D65297B7661722062746E526573706F6E73653D746861742E627574746F6E735B627574746F6E4E616D655D2E616374696F6E2E6170706C792874686174293B73686F756C64436C6F73653D28747970656F662062746E5265';
wwv_flow_api.g_varchar2_table(169) := '73706F6E73653D3D22756E646566696E656422297C7C21212862746E526573706F6E7365293B7D69662873686F756C64436C6F7365297B746861742E636C6F736528293B7D7D293B746869732E24636C6F736549636F6E2E73686F7728293B7D656C7365';
wwv_flow_api.g_varchar2_table(170) := '7B746869732E24636C6F736549636F6E2E6869646528293B7D7D2C7365745469746C653A66756E6374696F6E28737472696E672C666F726365297B666F7263653D666F7263657C7C66616C73653B696628747970656F6620737472696E67213D3D22756E';
wwv_flow_api.g_varchar2_table(171) := '646566696E656422297B696628747970656F6620737472696E673D3D22737472696E6722297B746869732E7469746C653D737472696E673B7D656C73657B696628747970656F6620737472696E673D3D2266756E6374696F6E22297B696628747970656F';
wwv_flow_api.g_varchar2_table(172) := '6620737472696E672E70726F6D6973653D3D2266756E6374696F6E22297B636F6E736F6C652E6572726F72282250726F6D697365207761732072657475726E65642066726F6D207469746C652066756E6374696F6E2C2074686973206973206E6F742073';
wwv_flow_api.g_varchar2_table(173) := '7570706F727465642E22293B7D76617220726573706F6E73653D737472696E6728293B696628747970656F6620726573706F6E73653D3D22737472696E6722297B746869732E7469746C653D726573706F6E73653B7D656C73657B746869732E7469746C';
wwv_flow_api.g_varchar2_table(174) := '653D66616C73653B7D7D656C73657B746869732E7469746C653D66616C73653B7D7D7D696628746869732E6973416A61784C6F6164696E67262621666F726365297B72657475726E3B7D746869732E247469746C652E68746D6C28746869732E7469746C';
wwv_flow_api.g_varchar2_table(175) := '657C7C2222293B746869732E7570646174655469746C65436F6E7461696E657228293B7D2C73657449636F6E3A66756E6374696F6E2869636F6E436C6173732C666F726365297B666F7263653D666F7263657C7C66616C73653B696628747970656F6620';
wwv_flow_api.g_varchar2_table(176) := '69636F6E436C617373213D3D22756E646566696E656422297B696628747970656F662069636F6E436C6173733D3D22737472696E6722297B746869732E69636F6E3D69636F6E436C6173733B7D656C73657B696628747970656F662069636F6E436C6173';
wwv_flow_api.g_varchar2_table(177) := '733D3D3D2266756E6374696F6E22297B76617220726573706F6E73653D69636F6E436C61737328293B696628747970656F6620726573706F6E73653D3D22737472696E6722297B746869732E69636F6E3D726573706F6E73653B7D656C73657B74686973';
wwv_flow_api.g_varchar2_table(178) := '2E69636F6E3D66616C73653B7D7D656C73657B746869732E69636F6E3D66616C73653B7D7D7D696628746869732E6973416A61784C6F6164696E67262621666F726365297B72657475726E3B7D746869732E2469636F6E2E68746D6C28746869732E6963';
wwv_flow_api.g_varchar2_table(179) := '6F6E3F273C6920636C6173733D22272B746869732E69636F6E2B27223E3C2F693E273A2222293B746869732E7570646174655469746C65436F6E7461696E657228293B7D2C7570646174655469746C65436F6E7461696E65723A66756E6374696F6E2829';
wwv_flow_api.g_varchar2_table(180) := '7B69662821746869732E7469746C65262621746869732E69636F6E297B746869732E247469746C65436F6E7461696E65722E6869646528293B7D656C73657B746869732E247469746C65436F6E7461696E65722E73686F7728293B7D7D2C736574436F6E';
wwv_flow_api.g_varchar2_table(181) := '74656E7450726570656E643A66756E6374696F6E28636F6E74656E742C666F726365297B69662821636F6E74656E74297B72657475726E3B7D746869732E636F6E74656E745061727365642E70726570656E6428636F6E74656E74293B7D2C736574436F';
wwv_flow_api.g_varchar2_table(182) := '6E74656E74417070656E643A66756E6374696F6E28636F6E74656E74297B69662821636F6E74656E74297B72657475726E3B7D746869732E636F6E74656E745061727365642E617070656E6428636F6E74656E74293B7D2C736574436F6E74656E743A66';
wwv_flow_api.g_varchar2_table(183) := '756E6374696F6E28636F6E74656E742C666F726365297B666F7263653D2121666F7263653B76617220746861743D746869733B696628636F6E74656E74297B746869732E636F6E74656E745061727365642E68746D6C282222292E617070656E6428636F';
wwv_flow_api.g_varchar2_table(184) := '6E74656E74293B7D696628746869732E6973416A61784C6F6164696E67262621666F726365297B72657475726E3B7D746869732E24636F6E74656E742E68746D6C282222293B746869732E24636F6E74656E742E617070656E6428746869732E636F6E74';
wwv_flow_api.g_varchar2_table(185) := '656E74506172736564293B73657454696D656F75742866756E6374696F6E28297B746861742E24626F64792E66696E642822696E7075745B6175746F666F6375735D3A76697369626C653A666972737422292E666F63757328293B7D2C313030293B7D2C';
wwv_flow_api.g_varchar2_table(186) := '6C6F6164696E675370696E6E65723A66616C73652C73686F774C6F6164696E673A66756E6374696F6E2864697361626C65427574746F6E73297B746869732E6C6F6164696E675370696E6E65723D747275653B746869732E246A636F6E6669726D426F78';
wwv_flow_api.g_varchar2_table(187) := '2E616464436C61737328226C6F6164696E6722293B69662864697361626C65427574746F6E73297B746869732E2462746E632E66696E642822627574746F6E22292E70726F70282264697361626C6564222C74727565293B7D7D2C686964654C6F616469';
wwv_flow_api.g_varchar2_table(188) := '6E673A66756E6374696F6E28656E61626C65427574746F6E73297B746869732E6C6F6164696E675370696E6E65723D66616C73653B746869732E246A636F6E6669726D426F782E72656D6F7665436C61737328226C6F6164696E6722293B696628656E61';
wwv_flow_api.g_varchar2_table(189) := '626C65427574746F6E73297B746869732E2462746E632E66696E642822627574746F6E22292E70726F70282264697361626C6564222C66616C7365293B7D7D2C616A6178526573706F6E73653A66616C73652C636F6E74656E745061727365643A22222C';
wwv_flow_api.g_varchar2_table(190) := '6973416A61783A66616C73652C6973416A61784C6F6164696E673A66616C73652C5F7061727365436F6E74656E743A66756E6374696F6E28297B76617220746861743D746869733B76617220653D22266E6273703B223B696628747970656F6620746869';
wwv_flow_api.g_varchar2_table(191) := '732E636F6E74656E743D3D2266756E6374696F6E22297B766172207265733D746869732E636F6E74656E742E6170706C792874686973293B696628747970656F66207265733D3D22737472696E6722297B746869732E636F6E74656E743D7265733B7D65';
wwv_flow_api.g_varchar2_table(192) := '6C73657B696628747970656F66207265733D3D226F626A656374222626747970656F66207265732E616C776179733D3D2266756E6374696F6E22297B746869732E6973416A61783D747275653B746869732E6973416A61784C6F6164696E673D74727565';
wwv_flow_api.g_varchar2_table(193) := '3B7265732E616C776179732866756E6374696F6E28646174612C7374617475732C786872297B746861742E616A6178526573706F6E73653D7B646174613A646174612C7374617475733A7374617475732C7868723A7868727D3B746861742E5F636F6E74';
wwv_flow_api.g_varchar2_table(194) := '656E7452656164792E7265736F6C766528646174612C7374617475732C786872293B696628747970656F6620746861742E636F6E74656E744C6F616465643D3D2266756E6374696F6E22297B746861742E636F6E74656E744C6F6164656428646174612C';
wwv_flow_api.g_varchar2_table(195) := '7374617475732C786872293B7D7D293B746869732E636F6E74656E743D653B7D656C73657B746869732E636F6E74656E743D653B7D7D7D696628747970656F6620746869732E636F6E74656E743D3D22737472696E67222626746869732E636F6E74656E';
wwv_flow_api.g_varchar2_table(196) := '742E73756273747228302C34292E746F4C6F7765724361736528293D3D3D2275726C3A22297B746869732E6973416A61783D747275653B746869732E6973416A61784C6F6164696E673D747275653B76617220753D746869732E636F6E74656E742E7375';
wwv_flow_api.g_varchar2_table(197) := '62737472696E6728342C746869732E636F6E74656E742E6C656E677468293B242E6765742875292E646F6E652866756E6374696F6E2868746D6C297B746861742E636F6E74656E745061727365642E68746D6C2868746D6C293B7D292E616C7761797328';
wwv_flow_api.g_varchar2_table(198) := '66756E6374696F6E28646174612C7374617475732C786872297B746861742E616A6178526573706F6E73653D7B646174613A646174612C7374617475733A7374617475732C7868723A7868727D3B746861742E5F636F6E74656E7452656164792E726573';
wwv_flow_api.g_varchar2_table(199) := '6F6C766528646174612C7374617475732C786872293B696628747970656F6620746861742E636F6E74656E744C6F616465643D3D2266756E6374696F6E22297B746861742E636F6E74656E744C6F6164656428646174612C7374617475732C786872293B';
wwv_flow_api.g_varchar2_table(200) := '7D7D293B7D69662821746869732E636F6E74656E74297B746869732E636F6E74656E743D653B7D69662821746869732E6973416A6178297B746869732E636F6E74656E745061727365642E68746D6C28746869732E636F6E74656E74293B746869732E73';
wwv_flow_api.g_varchar2_table(201) := '6574436F6E74656E7428293B746861742E5F636F6E74656E7452656164792E7265736F6C766528293B7D7D2C5F73746F70436F756E74446F776E3A66756E6374696F6E28297B636C656172496E74657276616C28746869732E6175746F436C6F7365496E';
wwv_flow_api.g_varchar2_table(202) := '74657276616C293B696628746869732E246364297B746869732E2463642E72656D6F766528293B7D7D2C5F7374617274436F756E74446F776E3A66756E6374696F6E28297B76617220746861743D746869733B766172206F70743D746869732E6175746F';
wwv_flow_api.g_varchar2_table(203) := '436C6F73652E73706C697428227C22293B6966286F70742E6C656E677468213D3D32297B636F6E736F6C652E6572726F722822496E76616C6964206F7074696F6E20666F72206175746F436C6F73652E206578616D706C652027636C6F73657C31303030';
wwv_flow_api.g_varchar2_table(204) := '302722293B72657475726E2066616C73653B7D76617220627574746F6E5F6B65793D6F70745B305D3B7661722074696D653D7061727365496E74286F70745B315D293B696628747970656F6620746869732E627574746F6E735B627574746F6E5F6B6579';
wwv_flow_api.g_varchar2_table(205) := '5D3D3D3D22756E646566696E656422297B636F6E736F6C652E6572726F722822496E76616C696420627574746F6E206B65792027222B627574746F6E5F6B65792B222720666F72206175746F436C6F736522293B72657475726E2066616C73653B7D7661';
wwv_flow_api.g_varchar2_table(206) := '72207365636F6E64733D4D6174682E6365696C2874696D652F31303030293B746869732E2463643D2428273C7370616E20636C6173733D22636F756E74646F776E223E2028272B7365636F6E64732B22293C2F7370616E3E22292E617070656E64546F28';
wwv_flow_api.g_varchar2_table(207) := '746869735B22245F222B627574746F6E5F6B65795D293B746869732E6175746F436C6F7365496E74657276616C3D736574496E74657276616C2866756E6374696F6E28297B746861742E2463642E68746D6C28222028222B287365636F6E64732D3D3129';
wwv_flow_api.g_varchar2_table(208) := '2B22292022293B6966287365636F6E64733C3D30297B746861745B222424222B627574746F6E5F6B65795D2E747269676765722822636C69636B22293B746861742E5F73746F70436F756E74446F776E28293B7D7D2C31303030293B7D2C5F6765744B65';
wwv_flow_api.g_varchar2_table(209) := '793A66756E6374696F6E286B6579297B737769746368286B6579297B63617365203139323A72657475726E2274696C6465223B636173652031333A72657475726E22656E746572223B636173652031363A72657475726E227368696674223B6361736520';
wwv_flow_api.g_varchar2_table(210) := '393A72657475726E22746162223B636173652032303A72657475726E22636170736C6F636B223B636173652031373A72657475726E226374726C223B636173652039313A72657475726E2277696E223B636173652031383A72657475726E22616C74223B';
wwv_flow_api.g_varchar2_table(211) := '636173652032373A72657475726E22657363223B636173652033323A72657475726E227370616365223B7D76617220696E697469616C3D537472696E672E66726F6D43686172436F6465286B6579293B6966282F5E5B412D7A302D395D2B242F2E746573';
wwv_flow_api.g_varchar2_table(212) := '7428696E697469616C29297B72657475726E20696E697469616C2E746F4C6F7765724361736528293B7D656C73657B72657475726E2066616C73653B7D7D2C72656163744F6E4B65793A66756E6374696F6E2865297B76617220746861743D746869733B';
wwv_flow_api.g_varchar2_table(213) := '76617220613D2428222E6A636F6E6669726D22293B696628612E657128612E6C656E6774682D31295B305D213D3D746869732E24656C5B305D297B72657475726E2066616C73653B7D766172206B65793D652E77686963683B696628746869732E24636F';
wwv_flow_api.g_varchar2_table(214) := '6E74656E742E66696E6428223A696E70757422292E697328223A666F637573222926262F31337C33322F2E74657374286B657929297B72657475726E2066616C73653B7D766172206B6579436861723D746869732E5F6765744B6579286B6579293B6966';
wwv_flow_api.g_varchar2_table(215) := '286B6579436861723D3D3D22657363222626746869732E6573636170654B6579297B696628746869732E6573636170654B65793D3D3D74727565297B746869732E247363726F6C6C50616E652E747269676765722822636C69636B22293B7D656C73657B';
wwv_flow_api.g_varchar2_table(216) := '696628747970656F6620746869732E6573636170654B65793D3D3D22737472696E67227C7C747970656F6620746869732E6573636170654B65793D3D3D2266756E6374696F6E22297B76617220627574746F6E4B65793B696628747970656F6620746869';
wwv_flow_api.g_varchar2_table(217) := '732E6573636170654B65793D3D3D2266756E6374696F6E22297B627574746F6E4B65793D746869732E6573636170654B657928293B7D656C73657B627574746F6E4B65793D746869732E6573636170654B65793B7D696628627574746F6E4B6579297B69';
wwv_flow_api.g_varchar2_table(218) := '6628747970656F6620746869732E627574746F6E735B627574746F6E4B65795D3D3D3D22756E646566696E656422297B636F6E736F6C652E7761726E2822496E76616C6964206573636170654B65792C206E6F20627574746F6E7320666F756E64207769';
wwv_flow_api.g_varchar2_table(219) := '7468206B657920222B627574746F6E4B6579293B7D656C73657B746869735B22245F222B627574746F6E4B65795D2E747269676765722822636C69636B22293B7D7D7D7D7D242E6561636828746869732E627574746F6E732C66756E6374696F6E286B65';
wwv_flow_api.g_varchar2_table(220) := '792C627574746F6E297B696628627574746F6E2E6B6579732E696E6465784F66286B65794368617229213D2D31297B746861745B22245F222B6B65795D2E747269676765722822636C69636B22293B7D7D293B7D2C7365744469616C6F6743656E746572';
wwv_flow_api.g_varchar2_table(221) := '3A66756E6374696F6E28297B636F6E736F6C652E696E666F28227365744469616C6F6743656E74657220697320646570726563617465642C206469616C6F6773206172652063656E746572656420776974682043535333207461626C657322293B7D2C5F';
wwv_flow_api.g_varchar2_table(222) := '756E7761746368436F6E74656E743A66756E6374696F6E28297B636C656172496E74657276616C28746869732E5F74696D6572293B7D2C636C6F73653A66756E6374696F6E286F6E436C6F73655061796C6F6164297B76617220746861743D746869733B';
wwv_flow_api.g_varchar2_table(223) := '696628747970656F6620746869732E6F6E436C6F73653D3D3D2266756E6374696F6E22297B746869732E6F6E436C6F7365286F6E436C6F73655061796C6F6164293B7D746869732E5F756E7761746368436F6E74656E7428293B242877696E646F77292E';
wwv_flow_api.g_varchar2_table(224) := '756E62696E642822726573697A652E222B746869732E5F6964293B242877696E646F77292E756E62696E6428226B657975702E222B746869732E5F6964293B242877696E646F77292E756E62696E6428226A634B6579446F776E2E222B746869732E5F69';
wwv_flow_api.g_varchar2_table(225) := '64293B696628746869732E647261676761626C65297B242877696E646F77292E756E62696E6428226D6F7573656D6F76652E222B746869732E5F6964293B242877696E646F77292E756E62696E6428226D6F75736575702E222B746869732E5F6964293B';
wwv_flow_api.g_varchar2_table(226) := '746869732E247469746C65436F6E7461696E65722E756E62696E6428226D6F757365646F776E22293B7D746861742E24656C2E72656D6F7665436C61737328746861742E6C6F61646564436C617373293B242822626F647922292E72656D6F7665436C61';
wwv_flow_api.g_varchar2_table(227) := '737328226A636F6E6669726D2D6E6F2D7363726F6C6C2D222B746861742E5F6964293B746861742E246A636F6E6669726D426F78436F6E7461696E65722E72656D6F7665436C61737328226A636F6E6669726D2D6E6F2D7472616E736974696F6E22293B';
wwv_flow_api.g_varchar2_table(228) := '73657454696D656F75742866756E6374696F6E28297B746861742E24626F64792E616464436C61737328746861742E636C6F7365416E696D6174696F6E506172736564293B746861742E246A636F6E6669726D42672E616464436C61737328226A636F6E';
wwv_flow_api.g_varchar2_table(229) := '6669726D2D62672D6822293B76617220636C6F736554696D65723D28746861742E636C6F7365416E696D6174696F6E3D3D3D226E6F6E6522293F313A746861742E616E696D6174696F6E53706565643B73657454696D656F75742866756E6374696F6E28';
wwv_flow_api.g_varchar2_table(230) := '297B746861742E24656C2E72656D6F766528293B766172206C3D6A636F6E6669726D2E696E7374616E6365733B76617220693D6A636F6E6669726D2E696E7374616E6365732E6C656E6774682D313B666F7228693B693E3D303B692D2D297B6966286A63';
wwv_flow_api.g_varchar2_table(231) := '6F6E6669726D2E696E7374616E6365735B695D2E5F69643D3D3D746861742E5F6964297B6A636F6E6669726D2E696E7374616E6365732E73706C69636528692C31293B7D7D696628216A636F6E6669726D2E696E7374616E6365732E6C656E677468297B';
wwv_flow_api.g_varchar2_table(232) := '696628746861742E7363726F6C6C546F50726576696F7573456C656D656E7426266A636F6E6669726D2E6C617374466F637573656426266A636F6E6669726D2E6C617374466F63757365642E6C656E6774682626242E636F6E7461696E7328646F63756D';
wwv_flow_api.g_varchar2_table(233) := '656E742C6A636F6E6669726D2E6C617374466F63757365645B305D29297B76617220246C663D6A636F6E6669726D2E6C617374466F63757365643B696628746861742E7363726F6C6C546F50726576696F7573456C656D656E74416E696D617465297B76';
wwv_flow_api.g_varchar2_table(234) := '61722073743D242877696E646F77292E7363726F6C6C546F7028293B766172206F743D6A636F6E6669726D2E6C617374466F63757365642E6F666673657428292E746F703B7661722077683D242877696E646F77292E68656967687428293B6966282128';
wwv_flow_api.g_varchar2_table(235) := '6F743E737426266F743C2873742B77682929297B766172207363726F6C6C546F3D286F742D4D6174682E726F756E64282877682F332929293B24282268746D6C2C20626F647922292E616E696D617465287B7363726F6C6C546F703A7363726F6C6C546F';
wwv_flow_api.g_varchar2_table(236) := '7D2C746861742E616E696D6174696F6E53706565642C227377696E67222C66756E6374696F6E28297B246C662E666F63757328293B7D293B7D656C73657B246C662E666F63757328293B7D7D656C73657B246C662E666F63757328293B7D6A636F6E6669';
wwv_flow_api.g_varchar2_table(237) := '726D2E6C617374466F63757365643D66616C73653B7D7D696628747970656F6620746861742E6F6E44657374726F793D3D3D2266756E6374696F6E22297B746861742E6F6E44657374726F7928293B7D7D2C636C6F736554696D65722A302E34293B7D2C';
wwv_flow_api.g_varchar2_table(238) := '3530293B72657475726E20747275653B7D2C6F70656E3A66756E6374696F6E28297B696628746869732E69734F70656E2829297B72657475726E2066616C73653B7D746869732E5F6275696C6448544D4C28293B746869732E5F62696E644576656E7473';
wwv_flow_api.g_varchar2_table(239) := '28293B746869732E5F6F70656E28293B72657475726E20747275653B7D2C7365745374617274696E67506F696E743A66756E6374696F6E28297B76617220656C3D66616C73653B696628746869732E616E696D61746546726F6D456C656D656E74213D3D';
wwv_flow_api.g_varchar2_table(240) := '747275652626746869732E616E696D61746546726F6D456C656D656E74297B656C3D746869732E616E696D61746546726F6D456C656D656E743B6A636F6E6669726D2E6C617374436C69636B65643D66616C73653B7D656C73657B6966286A636F6E6669';
wwv_flow_api.g_varchar2_table(241) := '726D2E6C617374436C69636B65642626746869732E616E696D61746546726F6D456C656D656E743D3D3D74727565297B656C3D6A636F6E6669726D2E6C617374436C69636B65643B6A636F6E6669726D2E6C617374436C69636B65643D66616C73653B7D';
wwv_flow_api.g_varchar2_table(242) := '656C73657B72657475726E2066616C73653B7D7D69662821656C297B72657475726E2066616C73653B7D766172206F66667365743D656C2E6F666673657428293B7661722069546F703D656C2E6F7574657248656967687428292F323B76617220694C65';
wwv_flow_api.g_varchar2_table(243) := '66743D656C2E6F75746572576964746828292F323B69546F702D3D746869732E246A636F6E6669726D426F782E6F7574657248656967687428292F323B694C6566742D3D746869732E246A636F6E6669726D426F782E6F75746572576964746828292F32';
wwv_flow_api.g_varchar2_table(244) := '3B76617220736F75726365546F703D6F66667365742E746F702B69546F703B736F75726365546F703D736F75726365546F702D746869732E5F7363726F6C6C546F7028293B76617220736F757263654C6566743D6F66667365742E6C6566742B694C6566';
wwv_flow_api.g_varchar2_table(245) := '743B7661722077683D242877696E646F77292E68656967687428292F323B7661722077773D242877696E646F77292E776964746828292F323B76617220746172676574483D77682D746869732E246A636F6E6669726D426F782E6F757465724865696768';
wwv_flow_api.g_varchar2_table(246) := '7428292F323B76617220746172676574573D77772D746869732E246A636F6E6669726D426F782E6F75746572576964746828292F323B736F75726365546F702D3D746172676574483B736F757263654C6566742D3D746172676574573B6966284D617468';
wwv_flow_api.g_varchar2_table(247) := '2E61627328736F75726365546F70293E77687C7C4D6174682E61627328736F757263654C656674293E7777297B72657475726E2066616C73653B7D746869732E246A636F6E6669726D426F78436F6E7461696E65722E63737328227472616E73666F726D';
wwv_flow_api.g_varchar2_table(248) := '222C227472616E736C61746528222B736F757263654C6566742B2270782C20222B736F75726365546F702B2270782922293B7D2C5F6F70656E3A66756E6374696F6E28297B76617220746861743D746869733B696628747970656F6620746861742E6F6E';
wwv_flow_api.g_varchar2_table(249) := '4F70656E4265666F72653D3D3D2266756E6374696F6E22297B746861742E6F6E4F70656E4265666F726528293B7D746869732E24626F64792E72656D6F7665436C61737328746869732E616E696D6174696F6E506172736564293B746869732E246A636F';
wwv_flow_api.g_varchar2_table(250) := '6E6669726D42672E72656D6F7665436C61737328226A636F6E6669726D2D62672D6822293B746869732E24626F64792E666F63757328293B746861742E246A636F6E6669726D426F78436F6E7461696E65722E63737328227472616E73666F726D222C22';
wwv_flow_api.g_varchar2_table(251) := '7472616E736C61746528222B302B2270782C20222B302B2270782922293B73657454696D656F75742866756E6374696F6E28297B746861742E24626F64792E63737328746861742E5F67657443535328746861742E616E696D6174696F6E53706565642C';
wwv_flow_api.g_varchar2_table(252) := '3129293B746861742E24626F64792E637373287B227472616E736974696F6E2D70726F7065727479223A746861742E24626F64792E63737328227472616E736974696F6E2D70726F706572747922292B222C206D617267696E227D293B746861742E246A';
wwv_flow_api.g_varchar2_table(253) := '636F6E6669726D426F78436F6E7461696E65722E616464436C61737328226A636F6E6669726D2D6E6F2D7472616E736974696F6E22293B746861742E5F6D6F64616C52656164792E7265736F6C766528293B696628747970656F6620746861742E6F6E4F';
wwv_flow_api.g_varchar2_table(254) := '70656E3D3D3D2266756E6374696F6E22297B746861742E6F6E4F70656E28293B7D746861742E24656C2E616464436C61737328746861742E6C6F61646564436C617373293B7D2C746869732E616E696D6174696F6E5370656564293B7D2C6C6F61646564';
wwv_flow_api.g_varchar2_table(255) := '436C6173733A226A636F6E6669726D2D6F70656E222C6973436C6F7365643A66756E6374696F6E28297B72657475726E2021746869732E24656C7C7C746869732E24656C2E6373732822646973706C617922293D3D3D22223B7D2C69734F70656E3A6675';
wwv_flow_api.g_varchar2_table(256) := '6E6374696F6E28297B72657475726E2021746869732E6973436C6F73656428293B7D2C746F67676C653A66756E6374696F6E28297B69662821746869732E69734F70656E2829297B746869732E6F70656E28293B7D656C73657B746869732E636C6F7365';
wwv_flow_api.g_varchar2_table(257) := '28293B7D7D7D3B6A636F6E6669726D2E696E7374616E6365733D5B5D3B6A636F6E6669726D2E6C617374466F63757365643D66616C73653B6A636F6E6669726D2E706C7567696E44656661756C74733D7B74656D706C6174653A273C64697620636C6173';
wwv_flow_api.g_varchar2_table(258) := '733D226A636F6E6669726D223E3C64697620636C6173733D226A636F6E6669726D2D6267206A636F6E6669726D2D62672D68223E3C2F6469763E3C64697620636C6173733D226A636F6E6669726D2D7363726F6C6C70616E65223E3C64697620636C6173';
wwv_flow_api.g_varchar2_table(259) := '733D226A636F6E6669726D2D726F77223E3C64697620636C6173733D226A636F6E6669726D2D63656C6C223E3C64697620636C6173733D226A636F6E6669726D2D686F6C646572223E3C64697620636C6173733D226A632D6273332D636F6E7461696E65';
wwv_flow_api.g_varchar2_table(260) := '72223E3C64697620636C6173733D226A632D6273332D726F77223E3C64697620636C6173733D226A636F6E6669726D2D626F782D636F6E7461696E6572206A636F6E6669726D2D616E696D61746564223E3C64697620636C6173733D226A636F6E666972';
wwv_flow_api.g_varchar2_table(261) := '6D2D626F782220726F6C653D226469616C6F672220617269612D6C6162656C6C656462793D226C6162656C6C65642220746162696E6465783D222D31223E3C64697620636C6173733D226A636F6E6669726D2D636C6F736549636F6E223E2674696D6573';
wwv_flow_api.g_varchar2_table(262) := '3B3C2F6469763E3C64697620636C6173733D226A636F6E6669726D2D7469746C652D63223E3C7370616E20636C6173733D226A636F6E6669726D2D69636F6E2D63223E3C2F7370616E3E3C7370616E20636C6173733D226A636F6E6669726D2D7469746C';
wwv_flow_api.g_varchar2_table(263) := '65223E3C2F7370616E3E3C2F6469763E3C64697620636C6173733D226A636F6E6669726D2D636F6E74656E742D70616E65223E3C64697620636C6173733D226A636F6E6669726D2D636F6E74656E74223E3C2F6469763E3C2F6469763E3C64697620636C';
wwv_flow_api.g_varchar2_table(264) := '6173733D226A636F6E6669726D2D627574746F6E73223E3C2F6469763E3C64697620636C6173733D226A636F6E6669726D2D636C656172223E3C2F6469763E3C2F6469763E3C2F6469763E3C2F6469763E3C2F6469763E3C2F6469763E3C2F6469763E3C';
wwv_flow_api.g_varchar2_table(265) := '2F6469763E3C2F6469763E3C2F6469763E272C7469746C653A2248656C6C6F222C7469746C65436C6173733A22222C747970653A2264656661756C74222C74797065416E696D617465643A747275652C647261676761626C653A747275652C6472616757';
wwv_flow_api.g_varchar2_table(266) := '696E646F774761703A31352C6472616757696E646F77426F726465723A747275652C616E696D61746546726F6D456C656D656E743A747275652C616C69676E4D6964646C653A747275652C736D6F6F7468436F6E74656E743A747275652C636F6E74656E';
wwv_flow_api.g_varchar2_table(267) := '743A2241726520796F75207375726520746F20636F6E74696E75653F222C627574746F6E733A7B7D2C64656661756C74427574746F6E733A7B6F6B3A7B616374696F6E3A66756E6374696F6E28297B7D7D2C636C6F73653A7B616374696F6E3A66756E63';
wwv_flow_api.g_varchar2_table(268) := '74696F6E28297B7D7D7D2C636F6E74656E744C6F616465643A66756E6374696F6E28297B7D2C69636F6E3A22222C6C617A794F70656E3A66616C73652C62674F7061636974793A6E756C6C2C7468656D653A226C69676874222C616E696D6174696F6E3A';
wwv_flow_api.g_varchar2_table(269) := '227363616C65222C636C6F7365416E696D6174696F6E3A227363616C65222C616E696D6174696F6E53706565643A3430302C616E696D6174696F6E426F756E63653A312C6573636170654B65793A747275652C72746C3A66616C73652C636F6E7461696E';
wwv_flow_api.g_varchar2_table(270) := '65723A22626F6479222C636F6E7461696E6572466C7569643A66616C73652C6261636B67726F756E644469736D6973733A66616C73652C6261636B67726F756E644469736D697373416E696D6174696F6E3A227368616B65222C6175746F436C6F73653A';
wwv_flow_api.g_varchar2_table(271) := '66616C73652C636C6F736549636F6E3A6E756C6C2C636C6F736549636F6E436C6173733A66616C73652C7761746368496E74657276616C3A3130302C636F6C756D6E436C6173733A22636F6C2D6D642D3420636F6C2D6D642D6F66667365742D3420636F';
wwv_flow_api.g_varchar2_table(272) := '6C2D736D2D3620636F6C2D736D2D6F66667365742D3320636F6C2D78732D313020636F6C2D78732D6F66667365742D31222C626F7857696474683A22353025222C7363726F6C6C546F50726576696F7573456C656D656E743A747275652C7363726F6C6C';
wwv_flow_api.g_varchar2_table(273) := '546F50726576696F7573456C656D656E74416E696D6174653A747275652C757365426F6F7473747261703A747275652C6F6666736574546F703A34302C6F6666736574426F74746F6D3A34302C626F6F747374726170436C61737365733A7B636F6E7461';
wwv_flow_api.g_varchar2_table(274) := '696E65723A22636F6E7461696E6572222C636F6E7461696E6572466C7569643A22636F6E7461696E65722D666C756964222C726F773A22726F77227D2C6F6E436F6E74656E7452656164793A66756E6374696F6E28297B7D2C6F6E4F70656E4265666F72';
wwv_flow_api.g_varchar2_table(275) := '653A66756E6374696F6E28297B7D2C6F6E4F70656E3A66756E6374696F6E28297B7D2C6F6E436C6F73653A66756E6374696F6E28297B7D2C6F6E44657374726F793A66756E6374696F6E28297B7D2C6F6E416374696F6E3A66756E6374696F6E28297B7D';
wwv_flow_api.g_varchar2_table(276) := '7D3B766172206B6579446F776E3D66616C73653B242877696E646F77292E6F6E28226B6579646F776E222C66756E6374696F6E2865297B696628216B6579446F776E297B76617220247461726765743D2428652E746172676574293B7661722070617373';
wwv_flow_api.g_varchar2_table(277) := '3D66616C73653B696628247461726765742E636C6F7365737428222E6A636F6E6669726D2D626F7822292E6C656E677468297B706173733D747275653B7D69662870617373297B242877696E646F77292E7472696767657228226A634B6579446F776E22';
wwv_flow_api.g_varchar2_table(278) := '293B7D6B6579446F776E3D747275653B7D7D293B242877696E646F77292E6F6E28226B65797570222C66756E6374696F6E28297B6B6579446F776E3D66616C73653B7D293B6A636F6E6669726D2E6C617374436C69636B65643D66616C73653B2428646F';
wwv_flow_api.g_varchar2_table(279) := '63756D656E74292E6F6E28226D6F757365646F776E222C22627574746F6E2C2061222C66756E6374696F6E28297B6A636F6E6669726D2E6C617374436C69636B65643D242874686973293B7D293B7D29286A51756572792C77696E646F77293B';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(41681798728044715957)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_file_name=>'js/jquery-confirm.min.js'
,p_mime_type=>'application/x-javascript'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '00051607000200004D6163204F532058202020202020202000020000000900000032000000D8000000020000010A000000000000000000000000000000000000000000000000000000000000000000000000000041545452000000000000010A000000C8';
wwv_flow_api.g_varchar2_table(2) := '0000004200000000000000000000000000000002000000C80000002A000024636F6D2E6170706C652E6D657461646174613A5F6B4D444974656D55736572546167730000000000F200000018000015636F6D2E6170706C652E71756172616E74696E6500';
wwv_flow_api.g_varchar2_table(3) := '62706C6973743030A0080000000000000101000000000000000100000000000000000000000000000009712F303038313B35613433383133333B4368726F6D653B00';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(41681799048438716127)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_file_name=>'__MACOSX/js/._jquery-confirm.min.js'
,p_mime_type=>'application/x-javascript'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '2F2A210A202A206A71756572792D636F6E6669726D2076332E332E322028687474703A2F2F63726166747069702E6769746875622E696F2F6A71756572792D636F6E6669726D2F290A202A20417574686F723A20626F6E69666163652070657265697261';
wwv_flow_api.g_varchar2_table(2) := '0A202A20576562736974653A207777772E63726166747069702E636F6D0A202A20436F6E746163743A206865794063726166747069702E636F6D0A202A0A202A20436F7079726967687420323031332D32303137206A71756572792D636F6E6669726D0A';
wwv_flow_api.g_varchar2_table(3) := '202A204C6963656E73656420756E646572204D4954202868747470733A2F2F6769746875622E636F6D2F63726166747069702F6A71756572792D636F6E6669726D2F626C6F622F6D61737465722F4C4943454E5345290A202A2F402D7765626B69742D6B';
wwv_flow_api.g_varchar2_table(4) := '65796672616D6573206A636F6E6669726D2D7370696E7B66726F6D7B2D7765626B69742D7472616E73666F726D3A726F746174652830646567293B7472616E73666F726D3A726F746174652830646567297D746F7B2D7765626B69742D7472616E73666F';
wwv_flow_api.g_varchar2_table(5) := '726D3A726F7461746528333630646567293B7472616E73666F726D3A726F7461746528333630646567297D7D406B65796672616D6573206A636F6E6669726D2D7370696E7B66726F6D7B2D7765626B69742D7472616E73666F726D3A726F746174652830';
wwv_flow_api.g_varchar2_table(6) := '646567293B7472616E73666F726D3A726F746174652830646567297D746F7B2D7765626B69742D7472616E73666F726D3A726F7461746528333630646567293B7472616E73666F726D3A726F7461746528333630646567297D7D626F64795B636C617373';
wwv_flow_api.g_varchar2_table(7) := '2A3D6A636F6E6669726D2D6E6F2D7363726F6C6C2D5D7B6F766572666C6F773A68696464656E21696D706F7274616E747D2E6A636F6E6669726D7B706F736974696F6E3A66697865643B746F703A303B6C6566743A303B72696768743A303B626F74746F';
wwv_flow_api.g_varchar2_table(8) := '6D3A303B7A2D696E6465783A39393939393939393B666F6E742D66616D696C793A696E68657269743B6F766572666C6F773A68696464656E7D2E6A636F6E6669726D202E6A636F6E6669726D2D62677B706F736974696F6E3A66697865643B746F703A30';
wwv_flow_api.g_varchar2_table(9) := '3B6C6566743A303B72696768743A303B626F74746F6D3A303B2D7765626B69742D7472616E736974696F6E3A6F706163697479202E34733B7472616E736974696F6E3A6F706163697479202E34737D2E6A636F6E6669726D202E6A636F6E6669726D2D62';
wwv_flow_api.g_varchar2_table(10) := '672E6A636F6E6669726D2D62672D687B6F7061636974793A3021696D706F7274616E747D2E6A636F6E6669726D202E6A636F6E6669726D2D7363726F6C6C70616E657B2D7765626B69742D70657273706563746976653A35303070783B70657273706563';
wwv_flow_api.g_varchar2_table(11) := '746976653A35303070783B2D7765626B69742D70657273706563746976652D6F726967696E3A63656E7465723B70657273706563746976652D6F726967696E3A63656E7465723B646973706C61793A7461626C653B77696474683A313030253B68656967';
wwv_flow_api.g_varchar2_table(12) := '68743A313030257D2E6A636F6E6669726D202E6A636F6E6669726D2D726F777B646973706C61793A7461626C652D726F773B77696474683A313030257D2E6A636F6E6669726D202E6A636F6E6669726D2D63656C6C7B646973706C61793A7461626C652D';
wwv_flow_api.g_varchar2_table(13) := '63656C6C3B766572746963616C2D616C69676E3A6D6964646C657D2E6A636F6E6669726D202E6A636F6E6669726D2D686F6C6465727B6D61782D6865696768743A313030253B70616464696E673A3530707820307D2E6A636F6E6669726D202E6A636F6E';
wwv_flow_api.g_varchar2_table(14) := '6669726D2D626F782D636F6E7461696E65727B2D7765626B69742D7472616E736974696F6E3A2D7765626B69742D7472616E73666F726D3B7472616E736974696F6E3A2D7765626B69742D7472616E73666F726D3B7472616E736974696F6E3A7472616E';
wwv_flow_api.g_varchar2_table(15) := '73666F726D3B7472616E736974696F6E3A7472616E73666F726D2C2D7765626B69742D7472616E73666F726D7D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782D636F6E7461696E65722E6A636F6E6669726D2D6E6F2D7472616E736974696F';
wwv_flow_api.g_varchar2_table(16) := '6E7B2D7765626B69742D7472616E736974696F6E3A6E6F6E6521696D706F7274616E743B7472616E736974696F6E3A6E6F6E6521696D706F7274616E747D2E6A636F6E6669726D202E6A636F6E6669726D2D626F787B6261636B67726F756E643A776869';
wwv_flow_api.g_varchar2_table(17) := '74653B626F726465722D7261646975733A3470783B706F736974696F6E3A72656C61746976653B6F75746C696E653A303B70616464696E673A31357078203135707820303B6F766572666C6F773A68696464656E3B6D617267696E2D6C6566743A617574';
wwv_flow_api.g_varchar2_table(18) := '6F3B6D617267696E2D72696768743A6175746F7D402D7765626B69742D6B65796672616D657320747970652D626C75657B31252C313030257B626F726465722D636F6C6F723A233334393864627D3530257B626F726465722D636F6C6F723A2335666165';
wwv_flow_api.g_varchar2_table(19) := '65337D7D406B65796672616D657320747970652D626C75657B31252C313030257B626F726465722D636F6C6F723A233334393864627D3530257B626F726465722D636F6C6F723A233566616565337D7D402D7765626B69742D6B65796672616D65732074';
wwv_flow_api.g_varchar2_table(20) := '7970652D677265656E7B31252C313030257B626F726465722D636F6C6F723A233265636337317D3530257B626F726465722D636F6C6F723A233534643938637D7D406B65796672616D657320747970652D677265656E7B31252C313030257B626F726465';
wwv_flow_api.g_varchar2_table(21) := '722D636F6C6F723A233265636337317D3530257B626F726465722D636F6C6F723A233534643938637D7D402D7765626B69742D6B65796672616D657320747970652D7265647B31252C313030257B626F726465722D636F6C6F723A236537346333637D35';
wwv_flow_api.g_varchar2_table(22) := '30257B626F726465722D636F6C6F723A236564373636397D7D406B65796672616D657320747970652D7265647B31252C313030257B626F726465722D636F6C6F723A236537346333637D3530257B626F726465722D636F6C6F723A236564373636397D7D';
wwv_flow_api.g_varchar2_table(23) := '402D7765626B69742D6B65796672616D657320747970652D6F72616E67657B31252C313030257B626F726465722D636F6C6F723A236631633430667D3530257B626F726465722D636F6C6F723A236634643033667D7D406B65796672616D657320747970';
wwv_flow_api.g_varchar2_table(24) := '652D6F72616E67657B31252C313030257B626F726465722D636F6C6F723A236631633430667D3530257B626F726465722D636F6C6F723A236634643033667D7D402D7765626B69742D6B65796672616D657320747970652D707572706C657B31252C3130';
wwv_flow_api.g_varchar2_table(25) := '30257B626F726465722D636F6C6F723A233962353962367D3530257B626F726465722D636F6C6F723A236230376363367D7D406B65796672616D657320747970652D707572706C657B31252C313030257B626F726465722D636F6C6F723A233962353962';
wwv_flow_api.g_varchar2_table(26) := '367D3530257B626F726465722D636F6C6F723A236230376363367D7D402D7765626B69742D6B65796672616D657320747970652D6461726B7B31252C313030257B626F726465722D636F6C6F723A233334343935657D3530257B626F726465722D636F6C';
wwv_flow_api.g_varchar2_table(27) := '6F723A233436363237667D7D406B65796672616D657320747970652D6461726B7B31252C313030257B626F726465722D636F6C6F723A233334343935657D3530257B626F726465722D636F6C6F723A233436363237667D7D2E6A636F6E6669726D202E6A';
wwv_flow_api.g_varchar2_table(28) := '636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D616E696D617465647B2D7765626B69742D616E696D6174696F6E2D6475726174696F6E3A32733B616E696D6174696F6E2D6475726174696F6E3A32733B2D7765626B69742D616E696D61';
wwv_flow_api.g_varchar2_table(29) := '74696F6E2D697465726174696F6E2D636F756E743A696E66696E6974653B616E696D6174696F6E2D697465726174696F6E2D636F756E743A696E66696E6974657D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D7479';
wwv_flow_api.g_varchar2_table(30) := '70652D626C75657B626F726465722D746F703A736F6C69642037707820233334393864623B2D7765626B69742D616E696D6174696F6E2D6E616D653A747970652D626C75653B616E696D6174696F6E2D6E616D653A747970652D626C75657D2E6A636F6E';
wwv_flow_api.g_varchar2_table(31) := '6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D677265656E7B626F726465722D746F703A736F6C69642037707820233265636337313B2D7765626B69742D616E696D6174696F6E2D6E616D653A747970652D67726565';
wwv_flow_api.g_varchar2_table(32) := '6E3B616E696D6174696F6E2D6E616D653A747970652D677265656E7D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D7265647B626F726465722D746F703A736F6C69642037707820236537346333633B2D';
wwv_flow_api.g_varchar2_table(33) := '7765626B69742D616E696D6174696F6E2D6E616D653A747970652D7265643B616E696D6174696F6E2D6E616D653A747970652D7265647D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D6F72616E67657B';
wwv_flow_api.g_varchar2_table(34) := '626F726465722D746F703A736F6C69642037707820236631633430663B2D7765626B69742D616E696D6174696F6E2D6E616D653A747970652D6F72616E67653B616E696D6174696F6E2D6E616D653A747970652D6F72616E67657D2E6A636F6E6669726D';
wwv_flow_api.g_varchar2_table(35) := '202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D707572706C657B626F726465722D746F703A736F6C69642037707820233962353962363B2D7765626B69742D616E696D6174696F6E2D6E616D653A747970652D707572706C653B';
wwv_flow_api.g_varchar2_table(36) := '616E696D6174696F6E2D6E616D653A747970652D707572706C657D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D6461726B7B626F726465722D746F703A736F6C69642037707820233334343935653B2D';
wwv_flow_api.g_varchar2_table(37) := '7765626B69742D616E696D6174696F6E2D6E616D653A747970652D6461726B3B616E696D6174696F6E2D6E616D653A747970652D6461726B7D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6C6F6164696E677B6865696768743A31323070';
wwv_flow_api.g_varchar2_table(38) := '787D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6C6F6164696E673A6265666F72657B636F6E74656E743A27273B706F736974696F6E3A6162736F6C7574653B6C6566743A303B6261636B67726F756E643A77686974653B72696768743A';
wwv_flow_api.g_varchar2_table(39) := '303B746F703A303B626F74746F6D3A303B626F726465722D7261646975733A313070783B7A2D696E6465783A317D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6C6F6164696E673A61667465727B6F7061636974793A2E363B636F6E7465';
wwv_flow_api.g_varchar2_table(40) := '6E743A27273B6865696768743A333070783B77696474683A333070783B626F726465723A736F6C696420337078207472616E73706172656E743B706F736974696F6E3A6162736F6C7574653B6C6566743A3530253B6D617267696E2D6C6566743A2D3135';
wwv_flow_api.g_varchar2_table(41) := '70783B626F726465722D7261646975733A3530253B2D7765626B69742D616E696D6174696F6E3A6A636F6E6669726D2D7370696E20317320696E66696E697465206C696E6561723B616E696D6174696F6E3A6A636F6E6669726D2D7370696E2031732069';
wwv_flow_api.g_varchar2_table(42) := '6E66696E697465206C696E6561723B626F726465722D626F74746F6D2D636F6C6F723A646F64676572626C75653B746F703A3530253B6D617267696E2D746F703A2D313570783B7A2D696E6465783A327D2E6A636F6E6669726D202E6A636F6E6669726D';
wwv_flow_api.g_varchar2_table(43) := '2D626F78206469762E6A636F6E6669726D2D636C6F736549636F6E7B6865696768743A323070783B77696474683A323070783B706F736974696F6E3A6162736F6C7574653B746F703A313070783B72696768743A313070783B637572736F723A706F696E';
wwv_flow_api.g_varchar2_table(44) := '7465723B6F7061636974793A2E363B746578742D616C69676E3A63656E7465723B666F6E742D73697A653A3237707821696D706F7274616E743B6C696E652D6865696768743A3134707821696D706F7274616E743B646973706C61793A6E6F6E653B7A2D';
wwv_flow_api.g_varchar2_table(45) := '696E6465783A317D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636C6F736549636F6E3A656D7074797B646973706C61793A6E6F6E657D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469';
wwv_flow_api.g_varchar2_table(46) := '762E6A636F6E6669726D2D636C6F736549636F6E202E66617B666F6E742D73697A653A313670787D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636C6F736549636F6E202E676C79706869636F6E7B666F';
wwv_flow_api.g_varchar2_table(47) := '6E742D73697A653A313670787D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636C6F736549636F6E202E7A6D64697B666F6E742D73697A653A313670787D2E6A636F6E6669726D202E6A636F6E6669726D';
wwv_flow_api.g_varchar2_table(48) := '2D626F78206469762E6A636F6E6669726D2D636C6F736549636F6E3A686F7665727B6F7061636974793A317D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D637B646973706C61793A626C6F';
wwv_flow_api.g_varchar2_table(49) := '636B3B666F6E742D73697A653A323270783B6C696E652D6865696768743A323070783B2D7765626B69742D757365722D73656C6563743A6E6F6E653B2D6D6F7A2D757365722D73656C6563743A6E6F6E653B2D6D732D757365722D73656C6563743A6E6F';
wwv_flow_api.g_varchar2_table(50) := '6E653B757365722D73656C6563743A6E6F6E653B637572736F723A64656661756C743B70616464696E672D626F74746F6D3A313570787D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D632E';
wwv_flow_api.g_varchar2_table(51) := '6A636F6E6669726D2D68616E647B637572736F723A6D6F76657D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B666F6E742D73697A653A696E';
wwv_flow_api.g_varchar2_table(52) := '68657269743B646973706C61793A696E6C696E652D626C6F636B3B766572746963616C2D616C69676E3A6D6964646C657D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D63202E6A636F6E66';
wwv_flow_api.g_varchar2_table(53) := '69726D2D69636F6E2D6320697B766572746963616C2D616C69676E3A6D6964646C657D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D633A656D70';
wwv_flow_api.g_varchar2_table(54) := '74797B646973706C61793A6E6F6E657D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D7469746C657B2D7765626B69742D757365722D73656C6563743A6E6F6E';
wwv_flow_api.g_varchar2_table(55) := '653B2D6D6F7A2D757365722D73656C6563743A6E6F6E653B2D6D732D757365722D73656C6563743A6E6F6E653B757365722D73656C6563743A6E6F6E653B666F6E742D73697A653A696E68657269743B666F6E742D66616D696C793A696E68657269743B';
wwv_flow_api.g_varchar2_table(56) := '646973706C61793A696E6C696E652D626C6F636B3B766572746963616C2D616C69676E3A6D6964646C657D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D7469';
wwv_flow_api.g_varchar2_table(57) := '746C653A656D7074797B646973706C61793A6E6F6E657D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636F6E74656E742D70616E657B6D617267696E2D626F74746F6D3A313570783B6865696768743A61';
wwv_flow_api.g_varchar2_table(58) := '75746F3B2D7765626B69742D7472616E736974696F6E3A686569676874202E347320656173652D696E3B7472616E736974696F6E3A686569676874202E347320656173652D696E3B646973706C61793A696E6C696E652D626C6F636B3B77696474683A31';
wwv_flow_api.g_varchar2_table(59) := '3030253B706F736974696F6E3A72656C61746976653B6F766572666C6F772D783A68696464656E3B6F766572666C6F772D793A6175746F7D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636F6E74656E74';
wwv_flow_api.g_varchar2_table(60) := '2D70616E652E6E6F2D7363726F6C6C7B6F766572666C6F772D793A68696464656E7D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636F6E74656E742D70616E653A3A2D7765626B69742D7363726F6C6C62';
wwv_flow_api.g_varchar2_table(61) := '61727B77696474683A3370787D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636F6E74656E742D70616E653A3A2D7765626B69742D7363726F6C6C6261722D747261636B7B6261636B67726F756E643A72';
wwv_flow_api.g_varchar2_table(62) := '67626128302C302C302C302E31297D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636F6E74656E742D70616E653A3A2D7765626B69742D7363726F6C6C6261722D7468756D627B6261636B67726F756E64';
wwv_flow_api.g_varchar2_table(63) := '3A233636363B626F726465722D7261646975733A3370787D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636F6E74656E742D70616E65202E6A636F6E6669726D2D636F6E74656E747B6F766572666C6F77';
wwv_flow_api.g_varchar2_table(64) := '3A6175746F7D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636F6E74656E742D70616E65202E6A636F6E6669726D2D636F6E74656E7420696D677B6D61782D77696474683A313030253B6865696768743A';
wwv_flow_api.g_varchar2_table(65) := '6175746F7D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636F6E74656E742D70616E65202E6A636F6E6669726D2D636F6E74656E743A656D7074797B646973706C61793A6E6F6E657D2E6A636F6E666972';
wwv_flow_api.g_varchar2_table(66) := '6D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E737B70616464696E672D626F74746F6D3A313170787D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E733E62757474';
wwv_flow_api.g_varchar2_table(67) := '6F6E7B6D617267696E2D626F74746F6D3A3470783B6D617267696E2D6C6566743A3270783B6D617267696E2D72696768743A3270787D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E732062757474';
wwv_flow_api.g_varchar2_table(68) := '6F6E7B646973706C61793A696E6C696E652D626C6F636B3B70616464696E673A36707820313270783B666F6E742D73697A653A313470783B666F6E742D7765696768743A3430303B6C696E652D6865696768743A312E34323835373134333B746578742D';
wwv_flow_api.g_varchar2_table(69) := '616C69676E3A63656E7465723B77686974652D73706163653A6E6F777261703B766572746963616C2D616C69676E3A6D6964646C653B2D6D732D746F7563682D616374696F6E3A6D616E6970756C6174696F6E3B746F7563682D616374696F6E3A6D616E';
wwv_flow_api.g_varchar2_table(70) := '6970756C6174696F6E3B637572736F723A706F696E7465723B2D7765626B69742D757365722D73656C6563743A6E6F6E653B2D6D6F7A2D757365722D73656C6563743A6E6F6E653B2D6D732D757365722D73656C6563743A6E6F6E653B757365722D7365';
wwv_flow_api.g_varchar2_table(71) := '6C6563743A6E6F6E653B626F726465722D7261646975733A3470783B6D696E2D6865696768743A31656D3B2D7765626B69742D7472616E736974696F6E3A6F706163697479202E317320656173652C6261636B67726F756E642D636F6C6F72202E317320';
wwv_flow_api.g_varchar2_table(72) := '656173652C636F6C6F72202E317320656173652C6261636B67726F756E64202E317320656173652C2D7765626B69742D626F782D736861646F77202E317320656173653B7472616E736974696F6E3A6F706163697479202E317320656173652C6261636B';
wwv_flow_api.g_varchar2_table(73) := '67726F756E642D636F6C6F72202E317320656173652C636F6C6F72202E317320656173652C6261636B67726F756E64202E317320656173652C2D7765626B69742D626F782D736861646F77202E317320656173653B7472616E736974696F6E3A6F706163';
wwv_flow_api.g_varchar2_table(74) := '697479202E317320656173652C6261636B67726F756E642D636F6C6F72202E317320656173652C636F6C6F72202E317320656173652C626F782D736861646F77202E317320656173652C6261636B67726F756E64202E317320656173653B7472616E7369';
wwv_flow_api.g_varchar2_table(75) := '74696F6E3A6F706163697479202E317320656173652C6261636B67726F756E642D636F6C6F72202E317320656173652C636F6C6F72202E317320656173652C626F782D736861646F77202E317320656173652C6261636B67726F756E64202E3173206561';
wwv_flow_api.g_varchar2_table(76) := '73652C2D7765626B69742D626F782D736861646F77202E317320656173653B2D7765626B69742D7461702D686967686C696768742D636F6C6F723A7472616E73706172656E743B626F726465723A303B6261636B67726F756E642D696D6167653A6E6F6E';
wwv_flow_api.g_varchar2_table(77) := '657D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D626C75657B6261636B67726F756E642D636F6C6F723A233334393864623B636F6C6F723A234646463B74657874';
wwv_flow_api.g_varchar2_table(78) := '2D736861646F773A6E6F6E653B2D7765626B69742D7472616E736974696F6E3A6261636B67726F756E64202E32733B7472616E736974696F6E3A6261636B67726F756E64202E32737D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A63';
wwv_flow_api.g_varchar2_table(79) := '6F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D626C75653A686F7665727B6261636B67726F756E642D636F6C6F723A233239383062393B636F6C6F723A234646467D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A63';
wwv_flow_api.g_varchar2_table(80) := '6F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D677265656E7B6261636B67726F756E642D636F6C6F723A233265636337313B636F6C6F723A234646463B746578742D736861646F773A6E6F6E653B2D7765626B69742D7472616E736974';
wwv_flow_api.g_varchar2_table(81) := '696F6E3A6261636B67726F756E64202E32733B7472616E736974696F6E3A6261636B67726F756E64202E32737D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D6772';
wwv_flow_api.g_varchar2_table(82) := '65656E3A686F7665727B6261636B67726F756E642D636F6C6F723A233237616536303B636F6C6F723A234646467D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D72';
wwv_flow_api.g_varchar2_table(83) := '65647B6261636B67726F756E642D636F6C6F723A236537346333633B636F6C6F723A234646463B746578742D736861646F773A6E6F6E653B2D7765626B69742D7472616E736974696F6E3A6261636B67726F756E64202E32733B7472616E736974696F6E';
wwv_flow_api.g_varchar2_table(84) := '3A6261636B67726F756E64202E32737D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D7265643A686F7665727B6261636B67726F756E642D636F6C6F723A23633033';
wwv_flow_api.g_varchar2_table(85) := '3932623B636F6C6F723A234646467D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D6F72616E67657B6261636B67726F756E642D636F6C6F723A236631633430663B';
wwv_flow_api.g_varchar2_table(86) := '636F6C6F723A234646463B746578742D736861646F773A6E6F6E653B2D7765626B69742D7472616E736974696F6E3A6261636B67726F756E64202E32733B7472616E736974696F6E3A6261636B67726F756E64202E32737D2E6A636F6E6669726D202E6A';
wwv_flow_api.g_varchar2_table(87) := '636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D6F72616E67653A686F7665727B6261636B67726F756E642D636F6C6F723A236633396331323B636F6C6F723A234646467D2E6A636F6E6669726D20';
wwv_flow_api.g_varchar2_table(88) := '2E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D64656661756C747B6261636B67726F756E642D636F6C6F723A236563663066313B636F6C6F723A233030303B746578742D736861646F773A6E';
wwv_flow_api.g_varchar2_table(89) := '6F6E653B2D7765626B69742D7472616E736974696F6E3A6261636B67726F756E64202E32733B7472616E736974696F6E3A6261636B67726F756E64202E32737D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D6275';
wwv_flow_api.g_varchar2_table(90) := '74746F6E7320627574746F6E2E62746E2D64656661756C743A686F7665727B6261636B67726F756E642D636F6C6F723A236264633363373B636F6C6F723A233030307D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D';
wwv_flow_api.g_varchar2_table(91) := '2D627574746F6E7320627574746F6E2E62746E2D707572706C657B6261636B67726F756E642D636F6C6F723A233962353962363B636F6C6F723A234646463B746578742D736861646F773A6E6F6E653B2D7765626B69742D7472616E736974696F6E3A62';
wwv_flow_api.g_varchar2_table(92) := '61636B67726F756E64202E32733B7472616E736974696F6E3A6261636B67726F756E64202E32737D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D707572706C653A';
wwv_flow_api.g_varchar2_table(93) := '686F7665727B6261636B67726F756E642D636F6C6F723A233865343461643B636F6C6F723A234646467D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D6461726B7B';
wwv_flow_api.g_varchar2_table(94) := '6261636B67726F756E642D636F6C6F723A233334343935653B636F6C6F723A234646463B746578742D736861646F773A6E6F6E653B2D7765626B69742D7472616E736974696F6E3A6261636B67726F756E64202E32733B7472616E736974696F6E3A6261';
wwv_flow_api.g_varchar2_table(95) := '636B67726F756E64202E32737D2E6A636F6E6669726D202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D6461726B3A686F7665727B6261636B67726F756E642D636F6C6F723A233263336535';
wwv_flow_api.g_varchar2_table(96) := '303B636F6C6F723A234646467D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D726564202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B636F6C6F723A23653734';
wwv_flow_api.g_varchar2_table(97) := '63336321696D706F7274616E747D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D626C7565202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B636F6C6F723A2333';
wwv_flow_api.g_varchar2_table(98) := '343938646221696D706F7274616E747D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D677265656E202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B636F6C6F72';
wwv_flow_api.g_varchar2_table(99) := '3A2332656363373121696D706F7274616E747D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D707572706C65202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B63';
wwv_flow_api.g_varchar2_table(100) := '6F6C6F723A2339623539623621696D706F7274616E747D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D6F72616E6765202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E';
wwv_flow_api.g_varchar2_table(101) := '2D637B636F6C6F723A2366316334306621696D706F7274616E747D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D6461726B202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D6963';
wwv_flow_api.g_varchar2_table(102) := '6F6E2D637B636F6C6F723A2333343439356521696D706F7274616E747D2E6A636F6E6669726D202E6A636F6E6669726D2D636C6561727B636C6561723A626F74687D2E6A636F6E6669726D2E6A636F6E6669726D2D72746C7B646972656374696F6E3A72';
wwv_flow_api.g_varchar2_table(103) := '746C7D2E6A636F6E6669726D2E6A636F6E6669726D2D72746C206469762E6A636F6E6669726D2D636C6F736549636F6E7B6C6566743A3570783B72696768743A6175746F7D2E6A636F6E6669726D2E6A636F6E6669726D2D7768697465202E6A636F6E66';
wwv_flow_api.g_varchar2_table(104) := '69726D2D62672C2E6A636F6E6669726D2E6A636F6E6669726D2D6C69676874202E6A636F6E6669726D2D62677B6261636B67726F756E642D636F6C6F723A233434343B6F7061636974793A2E327D2E6A636F6E6669726D2E6A636F6E6669726D2D776869';
wwv_flow_api.g_varchar2_table(105) := '7465202E6A636F6E6669726D2D626F782C2E6A636F6E6669726D2E6A636F6E6669726D2D6C69676874202E6A636F6E6669726D2D626F787B2D7765626B69742D626F782D736861646F773A302032707820367078207267626128302C302C302C302E3229';
wwv_flow_api.g_varchar2_table(106) := '3B626F782D736861646F773A302032707820367078207267626128302C302C302C302E32293B626F726465722D7261646975733A3570787D2E6A636F6E6669726D2E6A636F6E6669726D2D7768697465202E6A636F6E6669726D2D626F78202E6A636F6E';
wwv_flow_api.g_varchar2_table(107) := '6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D632C2E6A636F6E6669726D2E6A636F6E6669726D2D6C69676874202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F';
wwv_flow_api.g_varchar2_table(108) := '6E2D637B6D617267696E2D72696768743A3870783B6D617267696E2D6C6566743A307D2E6A636F6E6669726D2E6A636F6E6669726D2D7768697465202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E732C2E6A636F6E666972';
wwv_flow_api.g_varchar2_table(109) := '6D2E6A636F6E6669726D2D6C69676874202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E737B666C6F61743A72696768747D2E6A636F6E6669726D2E6A636F6E6669726D2D7768697465202E6A636F6E6669726D2D626F7820';
wwv_flow_api.g_varchar2_table(110) := '2E6A636F6E6669726D2D627574746F6E7320627574746F6E2C2E6A636F6E6669726D2E6A636F6E6669726D2D6C69676874202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E7B746578742D7472616E7366';
wwv_flow_api.g_varchar2_table(111) := '6F726D3A7570706572636173653B666F6E742D73697A653A313470783B666F6E742D7765696768743A626F6C643B746578742D736861646F773A6E6F6E657D2E6A636F6E6669726D2E6A636F6E6669726D2D7768697465202E6A636F6E6669726D2D626F';
wwv_flow_api.g_varchar2_table(112) := '78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D64656661756C742C2E6A636F6E6669726D2E6A636F6E6669726D2D6C69676874202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E732062757474';
wwv_flow_api.g_varchar2_table(113) := '6F6E2E62746E2D64656661756C747B2D7765626B69742D626F782D736861646F773A6E6F6E653B626F782D736861646F773A6E6F6E653B636F6C6F723A233333337D2E6A636F6E6669726D2E6A636F6E6669726D2D7768697465202E6A636F6E6669726D';
wwv_flow_api.g_varchar2_table(114) := '2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D64656661756C743A686F7665722C2E6A636F6E6669726D2E6A636F6E6669726D2D6C69676874202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574';
wwv_flow_api.g_varchar2_table(115) := '746F6E7320627574746F6E2E62746E2D64656661756C743A686F7665727B6261636B67726F756E643A236464647D2E6A636F6E6669726D2E6A636F6E6669726D2D77686974652E6A636F6E6669726D2D72746C202E6A636F6E6669726D2D7469746C652D';
wwv_flow_api.g_varchar2_table(116) := '63202E6A636F6E6669726D2D69636F6E2D632C2E6A636F6E6669726D2E6A636F6E6669726D2D6C696768742E6A636F6E6669726D2D72746C202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B6D617267696E2D6C';
wwv_flow_api.g_varchar2_table(117) := '6566743A3870783B6D617267696E2D72696768743A307D2E6A636F6E6669726D2E6A636F6E6669726D2D626C61636B202E6A636F6E6669726D2D62672C2E6A636F6E6669726D2E6A636F6E6669726D2D6461726B202E6A636F6E6669726D2D62677B6261';
wwv_flow_api.g_varchar2_table(118) := '636B67726F756E642D636F6C6F723A6461726B736C617465677261793B6F7061636974793A2E347D2E6A636F6E6669726D2E6A636F6E6669726D2D626C61636B202E6A636F6E6669726D2D626F782C2E6A636F6E6669726D2E6A636F6E6669726D2D6461';
wwv_flow_api.g_varchar2_table(119) := '726B202E6A636F6E6669726D2D626F787B2D7765626B69742D626F782D736861646F773A302032707820367078207267626128302C302C302C302E32293B626F782D736861646F773A302032707820367078207267626128302C302C302C302E32293B62';
wwv_flow_api.g_varchar2_table(120) := '61636B67726F756E643A233434343B626F726465722D7261646975733A3570783B636F6C6F723A77686974657D2E6A636F6E6669726D2E6A636F6E6669726D2D626C61636B202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D7469746C652D';
wwv_flow_api.g_varchar2_table(121) := '63202E6A636F6E6669726D2D69636F6E2D632C2E6A636F6E6669726D2E6A636F6E6669726D2D6461726B202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B6D617267696E2D72';
wwv_flow_api.g_varchar2_table(122) := '696768743A3870783B6D617267696E2D6C6566743A307D2E6A636F6E6669726D2E6A636F6E6669726D2D626C61636B202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E732C2E6A636F6E6669726D2E6A636F6E6669726D2D64';
wwv_flow_api.g_varchar2_table(123) := '61726B202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E737B666C6F61743A72696768747D2E6A636F6E6669726D2E6A636F6E6669726D2D626C61636B202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574';
wwv_flow_api.g_varchar2_table(124) := '746F6E7320627574746F6E2C2E6A636F6E6669726D2E6A636F6E6669726D2D6461726B202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E7B626F726465723A303B6261636B67726F756E642D696D616765';
wwv_flow_api.g_varchar2_table(125) := '3A6E6F6E653B746578742D7472616E73666F726D3A7570706572636173653B666F6E742D73697A653A313470783B666F6E742D7765696768743A626F6C643B746578742D736861646F773A6E6F6E653B2D7765626B69742D7472616E736974696F6E3A62';
wwv_flow_api.g_varchar2_table(126) := '61636B67726F756E64202E31733B7472616E736974696F6E3A6261636B67726F756E64202E31733B636F6C6F723A77686974657D2E6A636F6E6669726D2E6A636F6E6669726D2D626C61636B202E6A636F6E6669726D2D626F78202E6A636F6E6669726D';
wwv_flow_api.g_varchar2_table(127) := '2D627574746F6E7320627574746F6E2E62746E2D64656661756C742C2E6A636F6E6669726D2E6A636F6E6669726D2D6461726B202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D6465666175';
wwv_flow_api.g_varchar2_table(128) := '6C747B2D7765626B69742D626F782D736861646F773A6E6F6E653B626F782D736861646F773A6E6F6E653B636F6C6F723A236666663B6261636B67726F756E643A307D2E6A636F6E6669726D2E6A636F6E6669726D2D626C61636B202E6A636F6E666972';
wwv_flow_api.g_varchar2_table(129) := '6D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2E62746E2D64656661756C743A686F7665722C2E6A636F6E6669726D2E6A636F6E6669726D2D6461726B202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574';
wwv_flow_api.g_varchar2_table(130) := '746F6E7320627574746F6E2E62746E2D64656661756C743A686F7665727B6261636B67726F756E643A233636367D2E6A636F6E6669726D2E6A636F6E6669726D2D626C61636B2E6A636F6E6669726D2D72746C202E6A636F6E6669726D2D7469746C652D';
wwv_flow_api.g_varchar2_table(131) := '63202E6A636F6E6669726D2D69636F6E2D632C2E6A636F6E6669726D2E6A636F6E6669726D2D6461726B2E6A636F6E6669726D2D72746C202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B6D617267696E2D6C65';
wwv_flow_api.g_varchar2_table(132) := '66743A3870783B6D617267696E2D72696768743A307D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E68696C696768742E6A636F6E6669726D2D68696C696768742D7368616B657B2D7765626B69742D616E696D6174696F6E3A7368616B65';
wwv_flow_api.g_varchar2_table(133) := '202E3832732063756269632D62657A69657228302E33362C302E30372C302E31392C302E39372920626F74683B616E696D6174696F6E3A7368616B65202E3832732063756269632D62657A69657228302E33362C302E30372C302E31392C302E39372920';
wwv_flow_api.g_varchar2_table(134) := '626F74683B2D7765626B69742D7472616E73666F726D3A7472616E736C617465336428302C302C30293B7472616E73666F726D3A7472616E736C617465336428302C302C30297D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E68696C6967';
wwv_flow_api.g_varchar2_table(135) := '68742E6A636F6E6669726D2D68696C696768742D676C6F777B2D7765626B69742D616E696D6174696F6E3A676C6F77202E3832732063756269632D62657A69657228302E33362C302E30372C302E31392C302E39372920626F74683B616E696D6174696F';
wwv_flow_api.g_varchar2_table(136) := '6E3A676C6F77202E3832732063756269632D62657A69657228302E33362C302E30372C302E31392C302E39372920626F74683B2D7765626B69742D7472616E73666F726D3A7472616E736C617465336428302C302C30293B7472616E73666F726D3A7472';
wwv_flow_api.g_varchar2_table(137) := '616E736C617465336428302C302C30297D402D7765626B69742D6B65796672616D6573207368616B657B3130252C3930257B2D7765626B69742D7472616E73666F726D3A7472616E736C6174653364282D3270782C302C30293B7472616E73666F726D3A';
wwv_flow_api.g_varchar2_table(138) := '7472616E736C6174653364282D3270782C302C30297D3230252C3830257B2D7765626B69742D7472616E73666F726D3A7472616E736C6174653364283470782C302C30293B7472616E73666F726D3A7472616E736C6174653364283470782C302C30297D';
wwv_flow_api.g_varchar2_table(139) := '3330252C3530252C3730257B2D7765626B69742D7472616E73666F726D3A7472616E736C6174653364282D3870782C302C30293B7472616E73666F726D3A7472616E736C6174653364282D3870782C302C30297D3430252C3630257B2D7765626B69742D';
wwv_flow_api.g_varchar2_table(140) := '7472616E73666F726D3A7472616E736C6174653364283870782C302C30293B7472616E73666F726D3A7472616E736C6174653364283870782C302C30297D7D406B65796672616D6573207368616B657B3130252C3930257B2D7765626B69742D7472616E';
wwv_flow_api.g_varchar2_table(141) := '73666F726D3A7472616E736C6174653364282D3270782C302C30293B7472616E73666F726D3A7472616E736C6174653364282D3270782C302C30297D3230252C3830257B2D7765626B69742D7472616E73666F726D3A7472616E736C6174653364283470';
wwv_flow_api.g_varchar2_table(142) := '782C302C30293B7472616E73666F726D3A7472616E736C6174653364283470782C302C30297D3330252C3530252C3730257B2D7765626B69742D7472616E73666F726D3A7472616E736C6174653364282D3870782C302C30293B7472616E73666F726D3A';
wwv_flow_api.g_varchar2_table(143) := '7472616E736C6174653364282D3870782C302C30297D3430252C3630257B2D7765626B69742D7472616E73666F726D3A7472616E736C6174653364283870782C302C30293B7472616E73666F726D3A7472616E736C6174653364283870782C302C30297D';
wwv_flow_api.g_varchar2_table(144) := '7D402D7765626B69742D6B65796672616D657320676C6F777B30252C313030257B2D7765626B69742D626F782D736861646F773A3020302030207265643B626F782D736861646F773A3020302030207265647D3530257B2D7765626B69742D626F782D73';
wwv_flow_api.g_varchar2_table(145) := '6861646F773A3020302033307078207265643B626F782D736861646F773A3020302033307078207265647D7D406B65796672616D657320676C6F777B30252C313030257B2D7765626B69742D626F782D736861646F773A3020302030207265643B626F78';
wwv_flow_api.g_varchar2_table(146) := '2D736861646F773A3020302030207265647D3530257B2D7765626B69742D626F782D736861646F773A3020302033307078207265643B626F782D736861646F773A3020302033307078207265647D7D2E6A636F6E6669726D7B2D7765626B69742D706572';
wwv_flow_api.g_varchar2_table(147) := '73706563746976653A34303070783B70657273706563746976653A34303070787D2E6A636F6E6669726D202E6A636F6E6669726D2D626F787B6F7061636974793A313B2D7765626B69742D7472616E736974696F6E2D70726F70657274793A616C6C3B74';
wwv_flow_api.g_varchar2_table(148) := '72616E736974696F6E2D70726F70657274793A616C6C7D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D746F702C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669';
wwv_flow_api.g_varchar2_table(149) := '726D2D616E696D6174696F6E2D6C6566742C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D72696768742C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D';
wwv_flow_api.g_varchar2_table(150) := '616E696D6174696F6E2D626F74746F6D2C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D6F7061636974792C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D';
wwv_flow_api.g_varchar2_table(151) := '2D616E696D6174696F6E2D7A6F6F6D2C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D7363616C652C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E';
wwv_flow_api.g_varchar2_table(152) := '696D6174696F6E2D6E6F6E652C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D726F746174652C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D';
wwv_flow_api.g_varchar2_table(153) := '6174696F6E2D726F74617465782C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D726F74617465792C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E';
wwv_flow_api.g_varchar2_table(154) := '696D6174696F6E2D7363616C65792C2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D7363616C65787B6F7061636974793A307D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A';
wwv_flow_api.g_varchar2_table(155) := '636F6E6669726D2D616E696D6174696F6E2D726F746174657B2D7765626B69742D7472616E73666F726D3A726F74617465283930646567293B7472616E73666F726D3A726F74617465283930646567297D2E6A636F6E6669726D202E6A636F6E6669726D';
wwv_flow_api.g_varchar2_table(156) := '2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D726F74617465787B2D7765626B69742D7472616E73666F726D3A726F7461746558283930646567293B7472616E73666F726D3A726F7461746558283930646567293B2D7765626B69742D7472';
wwv_flow_api.g_varchar2_table(157) := '616E73666F726D2D6F726967696E3A63656E7465723B7472616E73666F726D2D6F726967696E3A63656E7465727D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D726F7461746578727B2D77';
wwv_flow_api.g_varchar2_table(158) := '65626B69742D7472616E73666F726D3A726F7461746558282D3930646567293B7472616E73666F726D3A726F7461746558282D3930646567293B2D7765626B69742D7472616E73666F726D2D6F726967696E3A63656E7465723B7472616E73666F726D2D';
wwv_flow_api.g_varchar2_table(159) := '6F726967696E3A63656E7465727D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D726F74617465797B2D7765626B69742D7472616E73666F726D3A726F7461746579283930646567293B7472';
wwv_flow_api.g_varchar2_table(160) := '616E73666F726D3A726F7461746579283930646567293B2D7765626B69742D7472616E73666F726D2D6F726967696E3A63656E7465723B7472616E73666F726D2D6F726967696E3A63656E7465727D2E6A636F6E6669726D202E6A636F6E6669726D2D62';
wwv_flow_api.g_varchar2_table(161) := '6F782E6A636F6E6669726D2D616E696D6174696F6E2D726F7461746579727B2D7765626B69742D7472616E73666F726D3A726F7461746579282D3930646567293B7472616E73666F726D3A726F7461746579282D3930646567293B2D7765626B69742D74';
wwv_flow_api.g_varchar2_table(162) := '72616E73666F726D2D6F726967696E3A63656E7465723B7472616E73666F726D2D6F726967696E3A63656E7465727D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D7363616C65797B2D7765';
wwv_flow_api.g_varchar2_table(163) := '626B69742D7472616E73666F726D3A7363616C657928312E35293B7472616E73666F726D3A7363616C657928312E35293B2D7765626B69742D7472616E73666F726D2D6F726967696E3A63656E7465723B7472616E73666F726D2D6F726967696E3A6365';
wwv_flow_api.g_varchar2_table(164) := '6E7465727D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D7363616C65787B2D7765626B69742D7472616E73666F726D3A7363616C657828312E35293B7472616E73666F726D3A7363616C65';
wwv_flow_api.g_varchar2_table(165) := '7828312E35293B2D7765626B69742D7472616E73666F726D2D6F726967696E3A63656E7465723B7472616E73666F726D2D6F726967696E3A63656E7465727D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D';
wwv_flow_api.g_varchar2_table(166) := '6174696F6E2D746F707B2D7765626B69742D7472616E73666F726D3A7472616E736C617465283070782C2D3130307078293B7472616E73666F726D3A7472616E736C617465283070782C2D3130307078297D2E6A636F6E6669726D202E6A636F6E666972';
wwv_flow_api.g_varchar2_table(167) := '6D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D6C6566747B2D7765626B69742D7472616E73666F726D3A7472616E736C617465282D31303070782C307078293B7472616E73666F726D3A7472616E736C617465282D31303070782C307078';
wwv_flow_api.g_varchar2_table(168) := '297D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D72696768747B2D7765626B69742D7472616E73666F726D3A7472616E736C6174652831303070782C307078293B7472616E73666F726D3A';
wwv_flow_api.g_varchar2_table(169) := '7472616E736C6174652831303070782C307078297D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D626F74746F6D7B2D7765626B69742D7472616E73666F726D3A7472616E736C6174652830';
wwv_flow_api.g_varchar2_table(170) := '70782C3130307078293B7472616E73666F726D3A7472616E736C617465283070782C3130307078297D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D7A6F6F6D7B2D7765626B69742D747261';
wwv_flow_api.g_varchar2_table(171) := '6E73666F726D3A7363616C6528312E32293B7472616E73666F726D3A7363616C6528312E32297D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D7363616C657B2D7765626B69742D7472616E';
wwv_flow_api.g_varchar2_table(172) := '73666F726D3A7363616C6528302E35293B7472616E73666F726D3A7363616C6528302E35297D2E6A636F6E6669726D202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D616E696D6174696F6E2D6E6F6E657B7669736962696C6974793A686964';
wwv_flow_api.g_varchar2_table(173) := '64656E7D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E6669726D2D62677B6261636B67726F756E642D636F6C6F723A726762612835342C37302C39332C302E3935297D2E6A636F6E6669726D2E6A636F6E6669726D';
wwv_flow_api.g_varchar2_table(174) := '2D737570657276616E202E6A636F6E6669726D2D626F787B6261636B67726F756E642D636F6C6F723A7472616E73706172656E747D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E6669726D2D626F782E6A636F6E66';
wwv_flow_api.g_varchar2_table(175) := '69726D2D747970652D626C75657B626F726465723A307D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D677265656E7B626F726465723A307D2E6A636F6E66';
wwv_flow_api.g_varchar2_table(176) := '69726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D7265647B626F726465723A307D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E6669726D';
wwv_flow_api.g_varchar2_table(177) := '2D626F782E6A636F6E6669726D2D747970652D6F72616E67657B626F726465723A307D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D707572706C657B626F';
wwv_flow_api.g_varchar2_table(178) := '726465723A307D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E6669726D2D626F782E6A636F6E6669726D2D747970652D6461726B7B626F726465723A307D2E6A636F6E6669726D2E6A636F6E6669726D2D73757065';
wwv_flow_api.g_varchar2_table(179) := '7276616E202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636C6F736549636F6E7B636F6C6F723A77686974657D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E6669726D2D626F78206469762E';
wwv_flow_api.g_varchar2_table(180) := '6A636F6E6669726D2D7469746C652D637B746578742D616C69676E3A63656E7465723B636F6C6F723A77686974653B666F6E742D73697A653A323870783B666F6E742D7765696768743A6E6F726D616C7D2E6A636F6E6669726D2E6A636F6E6669726D2D';
wwv_flow_api.g_varchar2_table(181) := '737570657276616E202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D633E2A7B70616464696E672D626F74746F6D3A323570787D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E66';
wwv_flow_api.g_varchar2_table(182) := '69726D2D626F78206469762E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B6D617267696E2D72696768743A3870783B6D617267696E2D6C6566743A307D2E6A636F6E6669726D2E6A636F6E6669726D2D73757065';
wwv_flow_api.g_varchar2_table(183) := '7276616E202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636F6E74656E742D70616E657B6D617267696E2D626F74746F6D3A323570787D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E666972';
wwv_flow_api.g_varchar2_table(184) := '6D2D626F78206469762E6A636F6E6669726D2D636F6E74656E747B746578742D616C69676E3A63656E7465723B636F6C6F723A77686974657D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E6669726D2D626F78202E';
wwv_flow_api.g_varchar2_table(185) := '6A636F6E6669726D2D627574746F6E737B746578742D616C69676E3A63656E7465727D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F';
wwv_flow_api.g_varchar2_table(186) := '6E7B666F6E742D73697A653A313670783B626F726465722D7261646975733A3270783B6261636B67726F756E643A233330336635333B746578742D736861646F773A6E6F6E653B626F726465723A303B636F6C6F723A77686974653B70616464696E673A';
wwv_flow_api.g_varchar2_table(187) := '313070783B6D696E2D77696474683A31303070787D2E6A636F6E6669726D2E6A636F6E6669726D2D737570657276616E2E6A636F6E6669726D2D72746C202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D63202E6A63';
wwv_flow_api.g_varchar2_table(188) := '6F6E6669726D2D69636F6E2D637B6D617267696E2D6C6566743A3870783B6D617267696E2D72696768743A307D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6174657269616C202E6A636F6E6669726D2D62677B6261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(189) := '6F723A7267626128302C302C302C302E3637297D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6174657269616C202E6A636F6E6669726D2D626F787B6261636B67726F756E642D636F6C6F723A77686974653B2D7765626B69742D626F782D736861';
wwv_flow_api.g_varchar2_table(190) := '646F773A302037707820387078202D347078207267626128302C302C302C302E32292C302031337078203139707820327078207267626128302C302C302C302E3134292C3020357078203234707820347078207267626128302C302C302C302E3132293B';
wwv_flow_api.g_varchar2_table(191) := '626F782D736861646F773A302037707820387078202D347078207267626128302C302C302C302E32292C302031337078203139707820327078207267626128302C302C302C302E3134292C3020357078203234707820347078207267626128302C302C30';
wwv_flow_api.g_varchar2_table(192) := '2C302E3132293B70616464696E673A333070782032357078203130707820323570787D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6174657269616C202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D7469746C652D63202E6A636F6E';
wwv_flow_api.g_varchar2_table(193) := '6669726D2D69636F6E2D637B6D617267696E2D72696768743A3870783B6D617267696E2D6C6566743A307D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6174657269616C202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636C';
wwv_flow_api.g_varchar2_table(194) := '6F736549636F6E7B636F6C6F723A7267626128302C302C302C302E3837297D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6174657269616C202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D637B636F6C6F723A';
wwv_flow_api.g_varchar2_table(195) := '7267626128302C302C302C302E3837293B666F6E742D73697A653A323270783B666F6E742D7765696768743A626F6C647D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6174657269616C202E6A636F6E6669726D2D626F78206469762E6A636F6E66';
wwv_flow_api.g_varchar2_table(196) := '69726D2D636F6E74656E747B636F6C6F723A7267626128302C302C302C302E3837297D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6174657269616C202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E737B746578742D';
wwv_flow_api.g_varchar2_table(197) := '616C69676E3A72696768747D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6174657269616C202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E7B746578742D7472616E73666F726D3A757070657263';
wwv_flow_api.g_varchar2_table(198) := '6173653B666F6E742D7765696768743A3530307D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6174657269616C2E6A636F6E6669726D2D72746C202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B6D617267';
wwv_flow_api.g_varchar2_table(199) := '696E2D6C6566743A3870783B6D617267696E2D72696768743A307D2E6A636F6E6669726D2E6A636F6E6669726D2D626F6F747374726170202E6A636F6E6669726D2D62677B6261636B67726F756E642D636F6C6F723A7267626128302C302C302C302E32';
wwv_flow_api.g_varchar2_table(200) := '31297D2E6A636F6E6669726D2E6A636F6E6669726D2D626F6F747374726170202E6A636F6E6669726D2D626F787B6261636B67726F756E642D636F6C6F723A77686974653B2D7765626B69742D626F782D736861646F773A302033707820387078203020';
wwv_flow_api.g_varchar2_table(201) := '7267626128302C302C302C302E32293B626F782D736861646F773A3020337078203870782030207267626128302C302C302C302E32293B626F726465723A736F6C696420317078207267626128302C302C302C302E34293B70616464696E673A31357078';
wwv_flow_api.g_varchar2_table(202) := '203020307D2E6A636F6E6669726D2E6A636F6E6669726D2D626F6F747374726170202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B6D617267696E2D72696768743A3870783B';
wwv_flow_api.g_varchar2_table(203) := '6D617267696E2D6C6566743A307D2E6A636F6E6669726D2E6A636F6E6669726D2D626F6F747374726170202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636C6F736549636F6E7B636F6C6F723A7267626128302C302C302C302E38';
wwv_flow_api.g_varchar2_table(204) := '37297D2E6A636F6E6669726D2E6A636F6E6669726D2D626F6F747374726170202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D637B636F6C6F723A7267626128302C302C302C302E3837293B666F6E742D73697A653A';
wwv_flow_api.g_varchar2_table(205) := '323270783B666F6E742D7765696768743A626F6C643B70616464696E672D6C6566743A313570783B70616464696E672D72696768743A313570787D2E6A636F6E6669726D2E6A636F6E6669726D2D626F6F747374726170202E6A636F6E6669726D2D626F';
wwv_flow_api.g_varchar2_table(206) := '78206469762E6A636F6E6669726D2D636F6E74656E747B636F6C6F723A7267626128302C302C302C302E3837293B70616464696E673A3020313570787D2E6A636F6E6669726D2E6A636F6E6669726D2D626F6F747374726170202E6A636F6E6669726D2D';
wwv_flow_api.g_varchar2_table(207) := '626F78202E6A636F6E6669726D2D627574746F6E737B746578742D616C69676E3A72696768743B70616464696E673A313070783B6D617267696E3A2D357078203020303B626F726465722D746F703A736F6C69642031707820236464643B6F766572666C';
wwv_flow_api.g_varchar2_table(208) := '6F773A68696464656E3B626F726465722D7261646975733A30203020347078203470787D2E6A636F6E6669726D2E6A636F6E6669726D2D626F6F747374726170202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574';
wwv_flow_api.g_varchar2_table(209) := '746F6E7B666F6E742D7765696768743A3530307D2E6A636F6E6669726D2E6A636F6E6669726D2D626F6F7473747261702E6A636F6E6669726D2D72746C202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B6D6172';
wwv_flow_api.g_varchar2_table(210) := '67696E2D6C6566743A3870783B6D617267696E2D72696768743A307D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6F6465726E202E6A636F6E6669726D2D62677B6261636B67726F756E642D636F6C6F723A736C617465677261793B6F7061636974';
wwv_flow_api.g_varchar2_table(211) := '793A2E367D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6F6465726E202E6A636F6E6669726D2D626F787B6261636B67726F756E642D636F6C6F723A77686974653B2D7765626B69742D626F782D736861646F773A302037707820387078202D3470';
wwv_flow_api.g_varchar2_table(212) := '78207267626128302C302C302C302E32292C302031337078203139707820327078207267626128302C302C302C302E3134292C3020357078203234707820347078207267626128302C302C302C302E3132293B626F782D736861646F773A302037707820';
wwv_flow_api.g_varchar2_table(213) := '387078202D347078207267626128302C302C302C302E32292C302031337078203139707820327078207267626128302C302C302C302E3134292C3020357078203234707820347078207267626128302C302C302C302E3132293B70616464696E673A3330';
wwv_flow_api.g_varchar2_table(214) := '7078203330707820313570787D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6F6465726E202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636C6F736549636F6E7B636F6C6F723A7267626128302C302C302C302E3837293B74';
wwv_flow_api.g_varchar2_table(215) := '6F703A313570783B72696768743A313570787D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6F6465726E202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D637B636F6C6F723A7267626128302C302C302C302E38';
wwv_flow_api.g_varchar2_table(216) := '37293B666F6E742D73697A653A323470783B666F6E742D7765696768743A626F6C643B746578742D616C69676E3A63656E7465723B6D617267696E2D626F74746F6D3A313070787D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6F6465726E202E6A';
wwv_flow_api.g_varchar2_table(217) := '636F6E6669726D2D626F78206469762E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B2D7765626B69742D7472616E736974696F6E3A2D7765626B69742D7472616E73666F726D202E35733B7472616E736974696F';
wwv_flow_api.g_varchar2_table(218) := '6E3A2D7765626B69742D7472616E73666F726D202E35733B7472616E736974696F6E3A7472616E73666F726D202E35733B7472616E736974696F6E3A7472616E73666F726D202E35732C2D7765626B69742D7472616E73666F726D202E35733B2D776562';
wwv_flow_api.g_varchar2_table(219) := '6B69742D7472616E73666F726D3A7363616C652830293B7472616E73666F726D3A7363616C652830293B646973706C61793A626C6F636B3B6D617267696E2D72696768743A303B6D617267696E2D6C6566743A303B6D617267696E2D626F74746F6D3A31';
wwv_flow_api.g_varchar2_table(220) := '3070783B666F6E742D73697A653A363970783B636F6C6F723A236161617D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6F6465726E202E6A636F6E6669726D2D626F78206469762E6A636F6E6669726D2D636F6E74656E747B746578742D616C6967';
wwv_flow_api.g_varchar2_table(221) := '6E3A63656E7465723B666F6E742D73697A653A313570783B636F6C6F723A233737373B6D617267696E2D626F74746F6D3A323570787D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6F6465726E202E6A636F6E6669726D2D626F78202E6A636F6E66';
wwv_flow_api.g_varchar2_table(222) := '69726D2D627574746F6E737B746578742D616C69676E3A63656E7465727D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6F6465726E202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E7B666F6E742D';
wwv_flow_api.g_varchar2_table(223) := '7765696768743A626F6C643B746578742D7472616E73666F726D3A7570706572636173653B2D7765626B69742D7472616E736974696F6E3A6261636B67726F756E64202E31733B7472616E736974696F6E3A6261636B67726F756E64202E31733B706164';
wwv_flow_api.g_varchar2_table(224) := '64696E673A3130707820323070787D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6F6465726E202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D627574746F6E7320627574746F6E2B627574746F6E7B6D617267696E2D6C6566743A34';
wwv_flow_api.g_varchar2_table(225) := '70787D2E6A636F6E6669726D2E6A636F6E6669726D2D6D6F6465726E2E6A636F6E6669726D2D6F70656E202E6A636F6E6669726D2D626F78202E6A636F6E6669726D2D7469746C652D63202E6A636F6E6669726D2D69636F6E2D637B2D7765626B69742D';
wwv_flow_api.g_varchar2_table(226) := '7472616E73666F726D3A7363616C652831293B7472616E73666F726D3A7363616C652831297D';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(41681799440951717088)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_file_name=>'css/jquery-confirm.min.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '00051607000200004D6163204F532058202020202020202000020000000900000032000000D8000000020000010A000000000000000000000000000000000000000000000000000000000000000000000000000041545452000000000000010A000000C8';
wwv_flow_api.g_varchar2_table(2) := '0000004200000000000000000000000000000002000000C80000002A000024636F6D2E6170706C652E6D657461646174613A5F6B4D444974656D55736572546167730000000000F200000018000015636F6D2E6170706C652E71756172616E74696E6500';
wwv_flow_api.g_varchar2_table(3) := '62706C6973743030A0080000000000000101000000000000000100000000000000000000000000000009712F303038313B35613433383732353B4368726F6D653B00';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(41681799709824717230)
,p_plugin_id=>wwv_flow_api.id(41681791578610692728)
,p_file_name=>'__MACOSX/css/._jquery-confirm.min.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.import_end(p_auto_install_sup_obj => nvl(wwv_flow_application_install.get_auto_install_sup_obj, false), p_is_component_import => true);
commit;
end;
/
set verify on feedback on define on
prompt  ...done
